# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "all_methods4xi_zap.py">
#<abstract4xi abstract = "Provides Noun SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2noun4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 05:54:10 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}}
SphereKB4Xi[1][2]["1x1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 05:54:10 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '0x0y3199z', 19: 'zap0000one4xi.py'}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 1, 4: 16084954.386379741}, 4: 'dragon0x0y3199z', 5: '#F55A5A', 6: 3202, 7: 2, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 05:54:13 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 1, 4: 17105971.998796422}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 1, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 05:54:13 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 05:54:10 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '14x-26y0z', 19: 'zap0000two4xi.py'}}
SphereKB4Xi[2][10]["0x-27y-41z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon0x-27y-41z', 5: '#52DADA', 6: 5, 7: 3, 8: Decimal('49.09175083453431'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '17x-18y-54z', 16: '0x-27y-42z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["0x-27y-42z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon0x-27y-42z', 5: '#52DADA', 6: 8, 7: 3, 8: Decimal('49.92995093127971'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-27y-41z', 16: '0x-6y-7z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["0x-6y-7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon0x-6y-7z', 5: '#52DADA', 6: 13, 7: 3, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-27y-42z', 16: '0x0y-29z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["0x0y-29z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon0x0y-29z', 5: '#52DADA', 6: 18, 7: 3, 8: Decimal('29.0'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-6y-7z', 16: '0x0y-69z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["0x0y-69z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon0x0y-69z', 5: '#52DADA', 6: 21, 7: 3, 8: Decimal('69.0'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-29z', 16: '10x-20y-44z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["10x-20y-44z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon10x-20y-44z', 5: '#52DADA', 6: 24, 7: 3, 8: Decimal('49.35585071701227'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-69z', 16: '10x-21y-44z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["10x-21y-44z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon10x-21y-44z', 5: '#52DADA', 6: 27, 7: 3, 8: Decimal('49.76946855251722'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-20y-44z', 16: '11x-19y-44z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["11x-19y-44z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon11x-19y-44z', 5: '#52DADA', 6: 30, 7: 3, 8: Decimal('49.17316341257699'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-21y-44z', 16: '11x-27y0z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["11x-27y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon11x-27y0z', 5: '#52DADA', 6: 33, 7: 3, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-19y-44z', 16: '12x-1y-27z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["12x-1y-27z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon12x-1y-27z', 5: '#52DADA', 6: 36, 7: 3, 8: Decimal('29.563490998188964'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-27y0z', 16: '12x-27y0z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["12x-27y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon12x-27y0z', 5: '#52DADA', 6: 39, 7: 3, 8: Decimal('29.546573405388315'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x-1y-27z', 16: '12x0y-27z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["12x0y-27z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon12x0y-27z', 5: '#52DADA', 6: 42, 7: 3, 8: Decimal('29.546573405388315'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x-27y0z', 16: '13x-1y-26z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["13x-1y-26z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon13x-1y-26z', 5: '#52DADA', 6: 45, 7: 3, 8: Decimal('29.086079144497972'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x0y-27z', 16: '13x-2y-26z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["13x-2y-26z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon13x-2y-26z', 5: '#52DADA', 6: 50, 7: 3, 8: Decimal('29.13760456866693'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-1y-26z', 16: '13x-3y-26z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["13x-3y-26z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon13x-3y-26z', 5: '#52DADA', 6: 53, 7: 3, 8: Decimal('29.223278392404914'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-2y-26z', 16: '13x-4y-26z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["13x-4y-26z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon13x-4y-26z', 5: '#52DADA', 6: 58, 7: 3, 8: Decimal('29.34280150224242'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-3y-26z', 16: '13x-5y-26z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["13x-5y-26z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon13x-5y-26z', 5: '#52DADA', 6: 61, 7: 3, 8: Decimal('29.49576240750525'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-4y-26z', 16: '13x-68y-4z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["13x-68y-4z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon13x-68y-4z', 5: '#52DADA', 6: 64, 7: 3, 8: Decimal('69.34695379034324'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-5y-26z', 16: '14x-26y0z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["14x-26y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon14x-26y0z', 5: '#52DADA', 6: 67, 7: 3, 8: Decimal('29.5296461204668'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-68y-4z', 16: '15x-20y-53z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["15x-20y-53z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon15x-20y-53z', 5: '#52DADA', 6: 70, 7: 3, 8: Decimal('58.60034129593445'), 9: Decimal('48'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '14x-26y0z', 16: '15x-22y-53z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["15x-22y-53z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon15x-22y-53z', 5: '#52DADA', 6: 73, 7: 3, 8: Decimal('59.312730505347666'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '15x-20y-53z', 16: '15x-25y0z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["15x-25y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon15x-25y0z', 5: '#52DADA', 6: 76, 7: 3, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '15x-22y-53z', 16: '16x-19y-54z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["16x-19y-54z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon16x-19y-54z', 5: '#52DADA', 6: 79, 7: 3, 8: Decimal('59.43904440685432'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '15x-25y0z', 16: '16x-24y0z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["16x-24y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon16x-24y0z', 5: '#52DADA', 6: 84, 7: 3, 8: Decimal('28.844410203711913'), 9: Decimal('18'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '16x-19y-54z', 16: '16x-67y-4z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["16x-67y-4z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon16x-67y-4z', 5: '#52DADA', 6: 95, 7: 3, 8: Decimal('69.0'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '16x-24y0z', 16: '17x-16y-54z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["17x-16y-54z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon17x-16y-54z', 5: '#52DADA', 6: 98, 7: 3, 8: Decimal('58.83026432033091'), 9: Decimal('48'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '16x-67y-4z', 16: '+0x+0y+0z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["17x-18y-54z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 27, 4: 5.817764173314432}, 4: 'dragon17x-18y-54z', 5: '#CFE8E8', 6: 2, 7: 3, 8: Decimal('59.405386961116584'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x-27y-41z', 17: '17x-16y-54z', 18: '17x-18y-54z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][100]["0x-44y-89z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 24, 4: 654.4984694978735}, 4: 'dragon0x-44y-89z', 5: '#52DADA', 6: 101, 7: 3, 8: Decimal('99.28242543370907'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x-66y-74z', 17: '24x-96y-7z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][100]["0x-66y-74z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 24, 4: 654.4984694978735}, 4: 'dragon0x-66y-74z', 5: '#52DADA', 6: 116, 7: 3, 8: Decimal('99.15644204992432'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-44y-89z', 16: '0x0y-99z', 17: '24x-96y-7z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][100]["0x0y-99z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 24, 4: 654.4984694978735}, 4: 'dragon0x0y-99z', 5: '#52DADA', 6: 121, 7: 3, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-66y-74z', 16: '10x-63y-76z', 17: '24x-96y-7z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][100]["10x-63y-76z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 24, 4: 654.4984694978735}, 4: 'dragon10x-63y-76z', 5: '#52DADA', 6: 128, 7: 3, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-99z', 16: '11x-37y-92z', 17: '24x-96y-7z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][100]["11x-37y-92z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 24, 4: 654.4984694978735}, 4: 'dragon11x-37y-92z', 5: '#52DADA', 6: 131, 7: 3, 8: Decimal('99.76973488989535'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-63y-76z', 16: '11x-49y-86z', 17: '24x-96y-7z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][100]["11x-49y-86z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 24, 4: 654.4984694978735}, 4: 'dragon11x-49y-86z', 5: '#52DADA', 6: 140, 7: 3, 8: Decimal('99.58915603618699'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-37y-92z', 16: '13x-35y-92z', 17: '24x-96y-7z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][100]["13x-35y-92z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 24, 4: 654.4984694978735}, 4: 'dragon13x-35y-92z', 5: '#52DADA', 6: 143, 7: 3, 8: Decimal('99.2874614440313'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-49y-86z', 16: '13x-62y-77z', 17: '24x-96y-7z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][100]["13x-62y-77z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 24, 4: 654.4984694978735}, 4: 'dragon13x-62y-77z', 5: '#52DADA', 6: 146, 7: 3, 8: Decimal('99.70957827611147'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-35y-92z', 16: '13x-98y-5z', 17: '24x-96y-7z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][100]["13x-98y-5z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 24, 4: 654.4984694978735}, 4: 'dragon13x-98y-5z', 5: '#52DADA', 6: 149, 7: 3, 8: Decimal('98.98484732523458'), 9: Decimal('-1'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-62y-77z', 16: '14x-47y-86z', 17: '24x-96y-7z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][100]["14x-47y-86z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 24, 4: 654.4984694978735}, 4: 'dragon14x-47y-86z', 5: '#52DADA', 6: 152, 7: 3, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-98y-5z', 16: '16x-46y-87z', 17: '24x-96y-7z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][100]["16x-46y-87z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 24, 4: 654.4984694978735}, 4: 'dragon16x-46y-87z', 5: '#52DADA', 6: 155, 7: 3, 8: Decimal('99.70456358662827'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '14x-47y-86z', 16: '16x-60y-77z', 17: '24x-96y-7z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][100]["16x-60y-77z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 24, 4: 654.4984694978735}, 4: 'dragon16x-60y-77z', 5: '#52DADA', 6: 158, 7: 3, 8: Decimal('98.91915891272023'), 9: Decimal('-1'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '16x-46y-87z', 16: '18x-44y-87z', 17: '24x-96y-7z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][100]["18x-44y-87z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 24, 4: 654.4984694978735}, 4: 'dragon18x-44y-87z', 5: '#52DADA', 6: 161, 7: 3, 8: Decimal('99.14131328563285'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '16x-60y-77z', 16: '19x-58y-78z', 17: '24x-96y-7z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][100]["19x-58y-78z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 24, 4: 654.4984694978735}, 4: 'dragon19x-58y-78z', 5: '#52DADA', 6: 164, 7: 3, 8: Decimal('99.04039579888602'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '18x-44y-87z', 16: '19x-97y-6z', 17: '24x-96y-7z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][100]["19x-97y-6z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 24, 4: 654.4984694978735}, 4: 'dragon19x-97y-6z', 5: '#52DADA', 6: 167, 7: 3, 8: Decimal('99.02524930541705'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '19x-58y-78z', 16: '1x-43y-90z', 17: '24x-96y-7z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][100]["1x-43y-90z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 24, 4: 654.4984694978735}, 4: 'dragon1x-43y-90z', 5: '#52DADA', 6: 170, 7: 3, 8: Decimal('99.74968671630002'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '19x-97y-6z', 16: '1x-54y-84z', 17: '24x-96y-7z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][100]["1x-54y-84z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 24, 4: 654.4984694978735}, 4: 'dragon1x-54y-84z', 5: '#52DADA', 6: 173, 7: 3, 8: Decimal('99.86490875177326'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1x-43y-90z', 16: '20x-42y-88z', 17: '24x-96y-7z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][100]["20x-42y-88z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 24, 4: 654.4984694978735}, 4: 'dragon20x-42y-88z', 5: '#52DADA', 6: 176, 7: 3, 8: Decimal('99.53893710503444'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1x-54y-84z', 16: '25x-36y-89z', 17: '24x-96y-7z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][100]["21x-40y-88z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 24, 4: 654.4984694978735}, 4: 'dragon21x-40y-88z', 5: '#52DADA', 6: 182, 7: 3, 8: Decimal('98.91915891272023'), 9: Decimal('-1'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '25x-36y-89z', 16: '22x-56y-79z', 17: '24x-96y-7z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][100]["22x-56y-79z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 24, 4: 654.4984694978735}, 4: 'dragon22x-56y-79z', 5: '#52DADA', 6: 185, 7: 3, 8: Decimal('99.30256794262674'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '21x-40y-88z', 16: '23x-38y-89z', 17: '24x-96y-7z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][100]["23x-38y-89z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 24, 4: 654.4984694978735}, 4: 'dragon23x-38y-89z', 5: '#52DADA', 6: 188, 7: 3, 8: Decimal('99.46858800646564'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '22x-56y-79z', 16: '24x-54y-79z', 17: '24x-96y-7z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][100]["24x-54y-79z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 24, 4: 654.4984694978735}, 4: 'dragon24x-54y-79z', 5: '#52DADA', 6: 193, 7: 3, 8: Decimal('98.65596788841515'), 9: Decimal('-1'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '23x-38y-89z', 16: '24x-96y-7z', 17: '24x-96y-7z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][100]["24x-96y-7z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 24, 4: 654.4984694978735}, 4: 'dragon24x-96y-7z', 5: '#52DADA', 6: 198, 7: 3, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '24x-54y-79z', 16: '+0x+0y+0z', 17: '24x-96y-7z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][100]["25x-36y-89z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 24, 4: 654.4984694978735}, 4: 'dragon25x-36y-89z', 5: '#CFE8E8', 6: 179, 7: 3, 8: Decimal('99.20685460188726'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '20x-42y-88z', 16: '21x-40y-88z', 17: '24x-96y-7z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][200]["0x-133y-149z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon0x-133y-149z', 5: '#52DADA', 6: 201, 7: 3, 8: Decimal('199.7248106770914'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x-88y-179z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["0x-88y-179z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon0x-88y-179z', 5: '#52DADA', 6: 204, 7: 3, 8: Decimal('199.46177578674065'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-133y-149z', 16: '0x0y-199z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["0x0y-199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon0x0y-199z', 5: '#52DADA', 6: 207, 7: 3, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-88y-179z', 16: '103x-171y-1z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["103x-171y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon103x-171y-1z', 5: '#52DADA', 6: 210, 7: 3, 8: Decimal('199.6271524617831'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-199z', 16: '105x-168y-26z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["105x-168y-26z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon105x-168y-26z', 5: '#52DADA', 6: 213, 7: 3, 8: Decimal('199.81241202688085'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '103x-171y-1z', 16: '111x-165y-3z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["111x-165y-3z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon111x-165y-3z', 5: '#52DADA', 6: 216, 7: 3, 8: Decimal('198.88438852760666'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '105x-168y-26z', 16: '113x-162y-28z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["113x-162y-28z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon113x-162y-28z', 5: '#52DADA', 6: 219, 7: 3, 8: Decimal('199.49185447030163'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '111x-165y-3z', 16: '120x-159y-5z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["120x-159y-5z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon120x-159y-5z', 5: '#52DADA', 6: 222, 7: 3, 8: Decimal('199.2636444512646'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '113x-162y-28z', 16: '121x-155y-30z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["121x-155y-30z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon121x-155y-30z', 5: '#52DADA', 6: 225, 7: 3, 8: Decimal('198.91204086228666'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '120x-159y-5z', 16: '128x-153y-7z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["128x-153y-7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon128x-153y-7z', 5: '#52DADA', 6: 228, 7: 3, 8: Decimal('199.60460916521941'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '121x-155y-30z', 16: '129x-148y-32z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["129x-148y-32z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon129x-148y-32z', 5: '#52DADA', 6: 233, 7: 3, 8: Decimal('198.91958174096385'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '128x-153y-7z', 16: '12x-82y-181z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["12x-82y-181z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon12x-82y-181z', 5: '#52DADA', 6: 236, 7: 3, 8: Decimal('199.0703393275854'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '129x-148y-32z', 16: '136x-141y-34z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["136x-141y-34z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon136x-141y-34z', 5: '#52DADA', 6: 241, 7: 3, 8: Decimal('198.82907232092595'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x-82y-181z', 16: '136x-146y-9z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["136x-146y-9z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon136x-146y-9z', 5: '#52DADA', 6: 244, 7: 3, 8: Decimal('199.73232086970802'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '136x-141y-34z', 16: '13x-103y-170z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["13x-103y-170z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon13x-103y-170z', 5: '#52DADA', 6: 247, 7: 3, 8: Decimal('199.1933733837549'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '136x-146y-9z', 16: '143x-134y-36z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["143x-134y-36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon143x-134y-36z', 5: '#52DADA', 6: 250, 7: 3, 8: Decimal('199.25109786397664'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-103y-170z', 16: '143x-138y-11z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["143x-138y-11z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon143x-138y-11z', 5: '#52DADA', 6: 253, 7: 3, 8: Decimal('199.032660636389'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '143x-134y-36z', 16: '14x-129y-151z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["14x-129y-151z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon14x-129y-151z', 5: '#52DADA', 6: 256, 7: 3, 8: Decimal('199.09294311953903'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '143x-138y-11z', 16: '150x-126y-37z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["150x-126y-37z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon150x-126y-37z', 5: '#52DADA', 6: 259, 7: 3, 8: Decimal('199.36148073286373'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '14x-129y-151z', 16: '150x-130y-13z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["150x-130y-13z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon150x-130y-13z', 5: '#52DADA', 6: 264, 7: 3, 8: Decimal('198.91958174096385'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '150x-126y-37z', 16: '156x-117y-39z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["156x-117y-39z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon156x-117y-39z', 5: '#52DADA', 6: 267, 7: 3, 8: Decimal('198.8617610301186'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '150x-130y-13z', 16: '157x-122y-15z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["157x-122y-15z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon157x-122y-15z', 5: '#52DADA', 6: 270, 7: 3, 8: Decimal('199.39408215892468'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '156x-117y-39z', 16: '162x-109y-41z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["162x-109y-41z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon162x-109y-41z', 5: '#52DADA', 6: 273, 7: 3, 8: Decimal('199.514410507111'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '157x-122y-15z', 16: '163x-114y-17z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["163x-114y-17z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon163x-114y-17z', 5: '#52DADA', 6: 276, 7: 3, 8: Decimal('199.63466632827075'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '162x-109y-41z', 16: '167x-100y-43z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["167x-100y-43z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon167x-100y-43z', 5: '#52DADA', 6: 281, 7: 3, 8: Decimal('199.3439239104117'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '163x-114y-17z', 16: '168x-105y-19z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["168x-105y-19z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon168x-105y-19z', 5: '#52DADA', 6: 288, 7: 3, 8: Decimal('199.0226117806718'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '167x-100y-43z', 16: '16x-79y-182z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["16x-79y-182z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon16x-79y-182z', 5: '#52DADA', 6: 293, 7: 3, 8: Decimal('199.0502449131877'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '168x-105y-19z', 16: '171x-91y-45z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["171x-91y-45z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 28, 4: 2243.994752564138}, 4: 'dragon171x-91y-45z', 5: '#52DADA', 6: 296, 7: 3, 8: Decimal('198.86427532364883'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '16x-79y-182z', 16: '+0x+0y+0z', 17: '171x-91y-45z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][300]["0x0y-299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon0x0y-299z', 5: '#52DADA', 6: 301, 7: 3, 8: Decimal('299.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '101x-138y-246z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["101x-138y-246z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon101x-138y-246z', 5: '#52DADA', 6: 304, 7: 3, 8: Decimal('299.6014018658791'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-299z', 16: '102x-280y-27z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["102x-280y-27z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon102x-280y-27z', 5: '#52DADA', 6: 309, 7: 3, 8: Decimal('299.220654367308'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '101x-138y-246z', 16: '107x-130y-247z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["107x-130y-247z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon107x-130y-247z', 5: '#52DADA', 6: 312, 7: 3, 8: Decimal('298.92808499704404'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '102x-280y-27z', 16: '10x-299y-9z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["10x-299y-9z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon10x-299y-9z', 5: '#52DADA', 6: 317, 7: 3, 8: Decimal('299.30252254199263'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '107x-130y-247z', 16: '112x-123y-249z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["112x-123y-249z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon112x-123y-249z', 5: '#52DADA', 6: 320, 7: 3, 8: Decimal('299.4561737550255'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-299y-9z', 16: '116x-115y-251z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["116x-115y-251z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon116x-115y-251z', 5: '#52DADA', 6: 323, 7: 3, 8: Decimal('299.4695310044079'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '112x-123y-249z', 16: '116x-274y-30z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["116x-274y-30z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon116x-274y-30z', 5: '#52DADA', 6: 326, 7: 3, 8: Decimal('299.0518349717988'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-115y-251z', 16: '11x-127y-271z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["11x-127y-271z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon11x-127y-271z', 5: '#52DADA', 6: 329, 7: 3, 8: Decimal('299.4845571978629'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-274y-30z', 16: '11x-197y-225z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["11x-197y-225z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon11x-197y-225z', 5: '#52DADA', 6: 332, 7: 3, 8: Decimal('299.2574142774077'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-127y-271z', 16: '120x-107y-252z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["120x-107y-252z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon120x-107y-252z', 5: '#52DADA', 6: 335, 7: 3, 8: Decimal('298.91972166452985'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-197y-225z', 16: '154x-257y-2z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["124x-99y-254z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon124x-99y-254z', 5: '#52DADA', 6: 343, 7: 3, 8: Decimal('299.48789624958135'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '154x-257y-2z', 16: '126x-91y-256z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["126x-91y-256z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon126x-91y-256z', 5: '#52DADA', 6: 346, 7: 3, 8: Decimal('299.48789624958135'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '124x-99y-254z', 16: '127x-5y-271z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["127x-5y-271z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon127x-5y-271z', 5: '#52DADA', 6: 349, 7: 3, 8: Decimal('299.32423891158567'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '126x-91y-256z', 16: '129x-12y-270z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["129x-12y-270z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon129x-12y-270z', 5: '#52DADA', 6: 354, 7: 3, 8: Decimal('299.47453981933086'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '127x-5y-271z', 16: '129x-82y-257z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["129x-82y-257z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon129x-82y-257z', 5: '#52DADA', 6: 359, 7: 3, 8: Decimal('299.0217383402083'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '129x-12y-270z', 16: '12x-159y-253z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["12x-159y-253z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon12x-159y-253z', 5: '#52DADA', 6: 362, 7: 3, 8: Decimal('299.0551788550066'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '129x-82y-257z', 16: '130x-267y-33z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["130x-267y-33z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon130x-267y-33z', 5: '#52DADA', 6: 365, 7: 3, 8: Decimal('298.7942435857826'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x-159y-253z', 16: '131x-19y-269z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["131x-19y-269z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon131x-19y-269z', 5: '#52DADA', 6: 368, 7: 3, 8: Decimal('299.80493658377276'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '130x-267y-33z', 16: '131x-74y-259z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["131x-74y-259z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon131x-74y-259z', 5: '#52DADA', 6: 371, 7: 3, 8: Decimal('299.52963125540685'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '131x-19y-269z', 16: '132x-27y-267z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["132x-27y-267z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon132x-27y-267z', 5: '#52DADA', 6: 374, 7: 3, 8: Decimal('299.0685540139585'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '131x-74y-259z', 16: '132x-66y-260z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["132x-66y-260z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon132x-66y-260z', 5: '#52DADA', 6: 377, 7: 3, 8: Decimal('298.9648808806814'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '132x-27y-267z', 16: '133x-34y-266z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["133x-34y-266z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon133x-34y-266z', 5: '#52DADA', 6: 380, 7: 3, 8: Decimal('299.33426132001665'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '132x-66y-260z', 16: '133x-58y-262z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["133x-58y-262z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon133x-58y-262z', 5: '#52DADA', 6: 383, 7: 3, 8: Decimal('299.4945742413375'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '133x-34y-266z', 16: '134x-42y-264z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["134x-42y-264z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon134x-42y-264z', 5: '#52DADA', 6: 386, 7: 3, 8: Decimal('299.0250825599752'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '133x-58y-262z', 16: '134x-50y-263z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["134x-50y-263z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon134x-50y-263z', 5: '#52DADA', 6: 389, 7: 3, 8: Decimal('299.37434759845405'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '134x-42y-264z', 16: '140x-264y0z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["140x-264y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon140x-264y0z', 5: '#52DADA', 6: 394, 7: 3, 8: Decimal('298.82436312991615'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '134x-50y-263z', 16: '144x-260y-36z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["144x-260y-36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon144x-260y-36z', 5: '#52DADA', 6: 397, 7: 3, 8: Decimal('299.38603841862766'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '140x-264y0z', 16: '+0x+0y+0z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["154x-257y-2z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 29, 4: 4874.885152122093}, 4: 'dragon154x-257y-2z', 5: '#CFE8E8', 6: 340, 7: 3, 8: Decimal('299.61475264078706'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '120x-107y-252z', 16: '124x-99y-254z', 17: '144x-260y-36z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][400]["0x0y-399z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon0x0y-399z', 5: '#52DADA', 6: 402, 7: 3, 8: Decimal('399.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '100x-147y-358z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["100x-147y-358z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon100x-147y-358z', 5: '#52DADA', 6: 405, 7: 3, 8: Decimal('399.7161492859652'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-399z', 16: '105x-138y-359z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["105x-138y-359z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon105x-138y-359z', 5: '#52DADA', 6: 408, 7: 3, 8: Decimal('398.68533958499154'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '100x-147y-358z', 16: '109x-211y-321z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["109x-211y-321z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon109x-211y-321z', 5: '#52DADA', 6: 411, 7: 3, 8: Decimal('399.30314298788085'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '105x-138y-359z', 16: '110x-130y-361z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["110x-130y-361z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon110x-130y-361z', 5: '#52DADA', 6: 414, 7: 3, 8: Decimal('399.1503476135277'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '109x-211y-321z', 16: '111x-3y-384z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["111x-3y-384z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon111x-3y-384z', 5: '#52DADA', 6: 417, 7: 3, 8: Decimal('399.7324104948209'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '110x-130y-361z', 16: '114x-121y-363z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["114x-121y-363z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon114x-121y-363z', 5: '#52DADA', 6: 420, 7: 3, 8: Decimal('399.25680958500885'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '111x-3y-384z', 16: '114x-9y-383z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["114x-9y-383z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon114x-9y-383z', 5: '#52DADA', 6: 425, 7: 3, 8: Decimal('399.70739297641217'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '114x-121y-363z', 16: '116x-381y-32z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["116x-381y-32z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon116x-381y-32z', 5: '#52DADA', 6: 428, 7: 3, 8: Decimal('399.55099799650105'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '114x-9y-383z', 16: '117x-15y-381z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["117x-15y-381z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon117x-15y-381z', 5: '#52DADA', 6: 431, 7: 3, 8: Decimal('398.8420740092499'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-381y-32z', 16: '118x-112y-365z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["118x-112y-365z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon118x-112y-365z', 5: '#52DADA', 6: 434, 7: 3, 8: Decimal('399.616065743108'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '117x-15y-381z', 16: '118x-202y-323z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["118x-202y-323z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon118x-202y-323z', 5: '#52DADA', 6: 437, 7: 3, 8: Decimal('398.81950804844035'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '118x-112y-365z', 16: '120x-22y-380z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["120x-22y-380z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon120x-22y-380z', 5: '#52DADA', 6: 442, 7: 3, 8: Decimal('399.1039964720975'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '118x-202y-323z', 16: '121x-104y-366z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["121x-104y-366z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon121x-104y-366z', 5: '#52DADA', 6: 449, 7: 3, 8: Decimal('399.2655757763246'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '120x-22y-380z', 16: '122x-29y-379z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["122x-29y-379z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon122x-29y-379z', 5: '#52DADA', 6: 454, 7: 3, 8: Decimal('399.20671337040415'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '121x-104y-366z', 16: '123x-95y-368z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["123x-95y-368z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon123x-95y-368z', 5: '#52DADA', 6: 457, 7: 3, 8: Decimal('399.4721517202419'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '122x-29y-379z', 16: '124x-37y-378z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["124x-37y-378z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon124x-37y-378z', 5: '#52DADA', 6: 462, 7: 3, 8: Decimal('399.5359808577946'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '123x-95y-368z', 16: '125x-86y-369z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["125x-86y-369z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon125x-86y-369z', 5: '#52DADA', 6: 465, 7: 3, 8: Decimal('398.9761897657553'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '124x-37y-378z', 16: '126x-45y-376z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["126x-45y-376z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon126x-45y-376z', 5: '#52DADA', 6: 470, 7: 3, 8: Decimal('399.0952267316661'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '125x-86y-369z', 16: '126x-78y-371z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["126x-78y-371z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon126x-78y-371z', 5: '#52DADA', 6: 473, 7: 3, 8: Decimal('399.50093867223893'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '126x-45y-376z', 16: '127x-193y-326z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["127x-193y-326z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon127x-193y-326z', 5: '#52DADA', 6: 478, 7: 3, 8: Decimal('399.56726592652706'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '126x-78y-371z', 16: '127x-53y-375z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["127x-53y-375z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon127x-53y-375z', 5: '#52DADA', 6: 481, 7: 3, 8: Decimal('399.45337650344123'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '127x-193y-326z', 16: '127x-61y-374z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["127x-61y-374z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon127x-61y-374z', 5: '#52DADA', 6: 484, 7: 3, 8: Decimal('399.6573532414986'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '127x-53y-375z', 16: '127x-69y-372z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["127x-69y-372z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon127x-69y-372z', 5: '#52DADA', 6: 487, 7: 3, 8: Decimal('399.09146821248885'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '127x-61y-374z', 16: '135x-184y-328z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["135x-184y-328z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon135x-184y-328z', 5: '#52DADA', 6: 490, 7: 3, 8: Decimal('399.5810305807822'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '127x-69y-372z', 16: '136x-374y-36z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["136x-374y-36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon136x-374y-36z', 5: '#52DADA', 6: 493, 7: 3, 8: Decimal('399.5847844951056'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '135x-184y-328z', 16: '142x-174y-330z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["142x-174y-330z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 27, 4: 9308.422677303091}, 4: 'dragon142x-174y-330z', 5: '#52DADA', 6: 496, 7: 3, 8: Decimal('399.1741474594766'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '136x-374y-36z', 16: '+0x+0y+0z', 17: '142x-174y-330z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][500]["0x0y-499z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon0x0y-499z', 5: '#52DADA', 6: 504, 7: 3, 8: Decimal('499.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '159x-242y-407z', 16: '100x-213y-440z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["100x-213y-440z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon100x-213y-440z', 5: '#52DADA', 6: 507, 7: 3, 8: Decimal('498.9679348415086'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-499z', 16: '109x-203y-443z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["109x-203y-443z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon109x-203y-443z', 5: '#52DADA', 6: 512, 7: 3, 8: Decimal('499.3385625004342'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '100x-213y-440z', 16: '111x-284y-395z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["111x-284y-395z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon111x-284y-395z', 5: '#52DADA', 6: 517, 7: 3, 8: Decimal('499.001002003002'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '109x-203y-443z', 16: '118x-193y-445z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["118x-193y-445z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon118x-193y-445z', 5: '#52DADA', 6: 520, 7: 3, 8: Decimal('499.1973557622276'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '111x-284y-395z', 16: '120x-483y-35z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["120x-483y-35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon120x-483y-35z', 5: '#52DADA', 6: 523, 7: 3, 8: Decimal('498.9128180353758'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '118x-193y-445z', 16: '124x-274y-398z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["124x-274y-398z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon124x-274y-398z', 5: '#52DADA', 6: 526, 7: 3, 8: Decimal('498.85468826102056'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '120x-483y-35z', 16: '125x-183y-447z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["125x-183y-447z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon125x-183y-447z', 5: '#52DADA', 6: 529, 7: 3, 8: Decimal('498.92183756576543'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '124x-274y-398z', 16: '132x-173y-449z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["132x-173y-449z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon132x-173y-449z', 5: '#52DADA', 6: 532, 7: 3, 8: Decimal('498.9529035891063'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '125x-183y-447z', 16: '136x-264y-401z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["136x-264y-401z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon136x-264y-401z', 5: '#52DADA', 6: 535, 7: 3, 8: Decimal('498.9919839035493'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '132x-173y-449z', 16: '138x-162y-452z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["138x-162y-452z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon138x-162y-452z', 5: '#52DADA', 6: 538, 7: 3, 8: Decimal('499.59183340002664'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '136x-264y-401z', 16: '138x-4y-480z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["138x-4y-480z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon138x-4y-480z', 5: '#52DADA', 6: 541, 7: 3, 8: Decimal('499.4597080846462'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '138x-162y-452z', 16: '143x-11y-478z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["143x-11y-478z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon143x-11y-478z', 5: '#52DADA', 6: 544, 7: 3, 8: Decimal('499.0531033868039'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '138x-4y-480z', 16: '143x-152y-454z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["143x-152y-454z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon143x-152y-454z', 5: '#52DADA', 6: 547, 7: 3, 8: Decimal('499.66889036641055'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '143x-11y-478z', 16: '145x-476y-40z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["145x-476y-40z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon145x-476y-40z', 5: '#52DADA', 6: 550, 7: 3, 8: Decimal('499.20036057679283'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '143x-152y-454z', 16: '147x-141y-456z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["147x-141y-456z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon147x-141y-456z', 5: '#52DADA', 6: 555, 7: 3, 8: Decimal('499.4256701452179'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '145x-476y-40z', 16: '147x-19y-477z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["147x-19y-477z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon147x-19y-477z', 5: '#52DADA', 6: 558, 7: 3, 8: Decimal('499.49874874718154'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '147x-141y-456z', 16: '148x-253y-404z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["148x-253y-404z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon148x-253y-404z', 5: '#52DADA', 6: 563, 7: 3, 8: Decimal('499.1282400345627'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '147x-19y-477z', 16: '150x-28y-475z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["150x-28y-475z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon150x-28y-475z', 5: '#52DADA', 6: 566, 7: 3, 8: Decimal('498.9078071147013'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '148x-253y-404z', 16: '151x-130y-458z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["151x-130y-458z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon151x-130y-458z', 5: '#52DADA', 6: 569, 7: 3, 8: Decimal('499.464713468329'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '150x-28y-475z', 16: '153x-37y-474z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["153x-37y-474z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon153x-37y-474z', 5: '#52DADA', 6: 572, 7: 3, 8: Decimal('499.45370155801226'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '151x-130y-458z', 16: '154x-119y-460z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["154x-119y-460z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon154x-119y-460z', 5: '#52DADA', 6: 575, 7: 3, 8: Decimal('499.476726184514'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '153x-37y-474z', 16: '155x-46y-472z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["155x-46y-472z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon155x-46y-472z', 5: '#52DADA', 6: 578, 7: 3, 8: Decimal('498.92384188370875'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '154x-119y-460z', 16: '156x-108y-462z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["156x-108y-462z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon156x-108y-462z', 5: '#52DADA', 6: 581, 7: 3, 8: Decimal('499.4436905197622'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '155x-46y-472z', 16: '157x-56y-471z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["157x-56y-471z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon157x-56y-471z', 5: '#52DADA', 6: 584, 7: 3, 8: Decimal('499.6258600192748'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '156x-108y-462z', 16: '158x-66y-469z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["158x-66y-469z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon158x-66y-469z', 5: '#52DADA', 6: 593, 7: 3, 8: Decimal('499.28048229427117'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '157x-56y-471z', 16: '158x-97y-464z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["158x-97y-464z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon158x-97y-464z', 5: '#52DADA', 6: 598, 7: 3, 8: Decimal('499.66889036641055'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '158x-66y-469z', 16: '+0x+0y+0z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["159x-242y-407z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 28, 4: 14024.96720352586}, 4: 'dragon159x-242y-407z', 5: '#CFE8E8', 6: 501, 7: 3, 8: Decimal('499.4937437045633'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x0y-499z', 17: '158x-97y-464z', 18: '159x-242y-407z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][600]["0x0y-599z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon0x0y-599z', 5: '#52DADA', 6: 601, 7: 3, 8: Decimal('599.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '109x-266y-526z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["109x-266y-526z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon109x-266y-526z', 5: '#52DADA', 6: 604, 7: 3, 8: Decimal('599.4272266088686'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-599z', 16: '10x-260y-540z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["10x-260y-540z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon10x-260y-540z', 5: '#52DADA', 6: 607, 7: 3, 8: Decimal('599.4163828258284'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '109x-266y-526z', 16: '114x-587y-36z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["114x-587y-36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon114x-587y-36z', 5: '#52DADA', 6: 610, 7: 3, 8: Decimal('599.0500813788443'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-260y-540z', 16: '191x-104y-559z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["116x-352y-471z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon116x-352y-471z', 5: '#52DADA', 6: 616, 7: 3, 8: Decimal('599.3337968110926'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '191x-104y-559z', 16: '121x-255y-528z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["121x-255y-528z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon121x-255y-528z', 5: '#52DADA', 6: 619, 7: 3, 8: Decimal('598.7069399965228'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-352y-471z', 16: '131x-244y-531z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["131x-244y-531z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon131x-244y-531z', 5: '#52DADA', 6: 622, 7: 3, 8: Decimal('598.880622495001'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '121x-255y-528z', 16: '133x-341y-474z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["133x-341y-474z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon133x-341y-474z', 5: '#52DADA', 6: 625, 7: 3, 8: Decimal('598.8706037200357'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '131x-244y-531z', 16: '141x-232y-534z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["141x-232y-534z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon141x-232y-534z', 5: '#52DADA', 6: 628, 7: 3, 8: Decimal('599.0500813788443'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '133x-341y-474z', 16: '145x-580y-42z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["145x-580y-42z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon145x-580y-42z', 5: '#52DADA', 6: 631, 7: 3, 8: Decimal('599.323785611751'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '141x-232y-534z', 16: '149x-329y-478z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["149x-329y-478z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon149x-329y-478z', 5: '#52DADA', 6: 634, 7: 3, 8: Decimal('599.1043314815876'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '145x-580y-42z', 16: '150x-220y-537z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["150x-220y-537z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon150x-220y-537z', 5: '#52DADA', 6: 637, 7: 3, 8: Decimal('599.3905237822834'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '149x-329y-478z', 16: '158x-208y-539z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["158x-208y-539z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon158x-208y-539z', 5: '#52DADA', 6: 640, 7: 3, 8: Decimal('598.9565927510941'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '150x-220y-537z', 16: '164x-317y-481z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["164x-317y-481z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon164x-317y-481z', 5: '#52DADA', 6: 643, 7: 3, 8: Decimal('598.9540883907547'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '158x-208y-539z', 16: '165x-195y-542z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["165x-195y-542z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon165x-195y-542z', 5: '#52DADA', 6: 646, 7: 3, 8: Decimal('599.1777699481181'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '164x-317y-481z', 16: '166x-4y-576z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["166x-4y-576z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon166x-4y-576z', 5: '#52DADA', 6: 649, 7: 3, 8: Decimal('599.4564204343799'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '165x-195y-542z', 16: '171x-14y-574z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["171x-14y-574z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon171x-14y-574z', 5: '#52DADA', 6: 652, 7: 3, 8: Decimal('599.0934818540426'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '166x-4y-576z', 16: '172x-182y-545z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["172x-182y-545z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon172x-182y-545z', 5: '#52DADA', 6: 655, 7: 3, 8: Decimal('599.7774587294857'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '171x-14y-574z', 16: '175x-571y-48z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["175x-571y-48z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon175x-571y-48z', 5: '#52DADA', 6: 658, 7: 3, 8: Decimal('599.1410518400488'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '172x-182y-545z', 16: '176x-23y-572z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["176x-23y-572z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon176x-23y-572z', 5: '#52DADA', 6: 661, 7: 3, 8: Decimal('598.9065035546032'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '175x-571y-48z', 16: '177x-169y-547z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["177x-169y-547z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon177x-169y-547z', 5: '#52DADA', 6: 664, 7: 3, 8: Decimal('599.2486962856073'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '176x-23y-572z', 16: '178x-304y-485z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["178x-304y-485z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon178x-304y-485z', 5: '#52DADA', 6: 667, 7: 3, 8: Decimal('599.4372360806426'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '177x-169y-547z', 16: '180x-34y-571z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["180x-34y-571z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon180x-34y-571z', 5: '#52DADA', 6: 672, 7: 3, 8: Decimal('599.6640726273336'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '178x-304y-485z', 16: '182x-156y-549z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["182x-156y-549z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon182x-156y-549z', 5: '#52DADA', 6: 677, 7: 3, 8: Decimal('599.0500813788443'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '180x-34y-571z', 16: '184x-44y-569z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["184x-44y-569z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon184x-44y-569z', 5: '#52DADA', 6: 680, 7: 3, 8: Decimal('599.6273842979488'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '182x-156y-549z', 16: '185x-143y-552z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["185x-143y-552z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon185x-143y-552z', 5: '#52DADA', 6: 683, 7: 3, 8: Decimal('599.4814425818367'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '184x-44y-569z', 16: '187x-55y-567z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["187x-55y-567z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon187x-55y-567z', 5: '#52DADA', 6: 686, 7: 3, 8: Decimal('599.569011874363'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '185x-143y-552z', 16: '188x-130y-554z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["188x-130y-554z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon188x-130y-554z', 5: '#52DADA', 6: 689, 7: 3, 8: Decimal('599.2995911895819'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '187x-55y-567z', 16: '189x-67y-565z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["189x-67y-565z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon189x-67y-565z', 5: '#52DADA', 6: 692, 7: 3, 8: Decimal('599.5289817848675'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '188x-130y-554z', 16: '190x-117y-556z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["190x-117y-556z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon190x-117y-556z', 5: '#52DADA', 6: 695, 7: 3, 8: Decimal('599.1034969018291'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '189x-67y-565z', 16: '190x-79y-563z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["190x-79y-563z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon190x-79y-563z', 5: '#52DADA', 6: 698, 7: 3, 8: Decimal('599.4247242148091'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '190x-117y-556z', 16: '+0x+0y+0z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["191x-104y-559z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 32, 4: 17671.458676442588}, 4: 'dragon191x-104y-559z', 5: '#CFE8E8', 6: 613, 7: 3, 8: Decimal('599.8149714703693'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '114x-587y-36z', 16: '116x-352y-471z', 17: '190x-79y-563z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][700]["0x0y-699z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon0x0y-699z', 5: '#52DADA', 6: 701, 7: 3, 8: Decimal('699.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '113x-323y-610z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["113x-323y-610z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon113x-323y-610z', 5: '#52DADA', 6: 704, 7: 3, 8: Decimal('699.4269082613279'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-699z', 16: '116x-423y-545z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["116x-423y-545z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon116x-423y-545z', 5: '#52DADA', 6: 707, 7: 3, 8: Decimal('699.5784444935392'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '113x-323y-610z', 16: '127x-311y-613z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["127x-311y-613z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon127x-311y-613z', 5: '#52DADA', 6: 712, 7: 3, 8: Decimal('699.0128754178996'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-423y-545z', 16: '12x-304y-630z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["12x-304y-630z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon12x-304y-630z', 5: '#52DADA', 6: 715, 7: 3, 8: Decimal('699.6141793874679'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '127x-311y-613z', 16: '133x-685y-42z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["133x-685y-42z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon133x-685y-42z', 5: '#52DADA', 6: 720, 7: 3, 8: Decimal('699.055076514004'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x-304y-630z', 16: '136x-411y-549z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["136x-411y-549z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon136x-411y-549z', 5: '#52DADA', 6: 723, 7: 3, 8: Decimal('699.1552045147057'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '133x-685y-42z', 16: '141x-298y-617z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["141x-298y-617z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon141x-298y-617z', 5: '#52DADA', 6: 726, 7: 3, 8: Decimal('699.5527142396061'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '136x-411y-549z', 16: '153x-285y-620z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["153x-285y-620z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon153x-285y-620z', 5: '#52DADA', 6: 729, 7: 3, 8: Decimal('699.3096595929445'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '141x-298y-617z', 16: '155x-398y-553z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["155x-398y-553z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon155x-398y-553z', 5: '#52DADA', 6: 732, 7: 3, 8: Decimal('698.7402951025509'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '153x-285y-620z', 16: '165x-271y-623z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["165x-271y-623z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon165x-271y-623z', 5: '#52DADA', 6: 735, 7: 3, 8: Decimal('699.138755898999'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '155x-398y-553z', 16: '169x-677y-49z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["169x-677y-49z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon169x-677y-49z', 5: '#52DADA', 6: 738, 7: 3, 8: Decimal('699.4933881031328'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '165x-271y-623z', 16: '174x-384y-558z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["174x-384y-558z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon174x-384y-558z', 5: '#52DADA', 6: 741, 7: 3, 8: Decimal('699.3539876200035'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '169x-677y-49z', 16: '175x-257y-626z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["175x-257y-626z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon175x-257y-626z', 5: '#52DADA', 6: 748, 7: 3, 8: Decimal('698.9635183612947'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '174x-384y-558z', 16: '185x-242y-629z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["185x-242y-629z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon185x-242y-629z', 5: '#52DADA', 6: 751, 7: 3, 8: Decimal('698.8776716994183'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '175x-257y-626z', 16: '191x-370y-562z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["191x-370y-562z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon191x-370y-562z', 5: '#52DADA', 6: 754, 7: 3, 8: Decimal('699.4462095114964'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '185x-242y-629z', 16: '193x-227y-632z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["193x-227y-632z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon193x-227y-632z', 5: '#52DADA', 6: 757, 7: 3, 8: Decimal('698.7145339836577'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '191x-370y-562z', 16: '194x-5y-672z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["194x-5y-672z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon194x-5y-672z', 5: '#52DADA', 6: 764, 7: 3, 8: Decimal('699.4605063904609'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '193x-227y-632z', 16: '200x-16y-670z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["200x-16y-670z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon200x-16y-670z', 5: '#52DADA', 6: 773, 7: 3, 8: Decimal('699.3968830356624'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '194x-5y-672z', 16: '200x-212y-635z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["200x-212y-635z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon200x-212y-635z', 5: '#52DADA', 6: 776, 7: 3, 8: Decimal('698.690918790276'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '200x-16y-670z', 16: '204x-667y-56z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["204x-667y-56z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon204x-667y-56z', 5: '#52DADA', 6: 779, 7: 3, 8: Decimal('699.7435244430634'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '200x-212y-635z', 16: '205x-27y-668z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["205x-27y-668z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon205x-27y-668z', 5: '#52DADA', 6: 782, 7: 3, 8: Decimal('699.2696189596685'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '204x-667y-56z', 16: '207x-197y-638z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["207x-197y-638z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon207x-197y-638z', 5: '#52DADA', 6: 785, 7: 3, 8: Decimal('699.0722423326505'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '205x-27y-668z', 16: '207x-354y-566z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["207x-354y-566z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon207x-354y-566z', 5: '#52DADA', 6: 788, 7: 3, 8: Decimal('698.9427730508414'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '207x-197y-638z', 16: '210x-39y-666z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["210x-39y-666z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon210x-39y-666z', 5: '#52DADA', 6: 791, 7: 3, 8: Decimal('699.4118958096152'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '207x-354y-566z', 16: '212x-182y-641z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["212x-182y-641z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon212x-182y-641z', 5: '#52DADA', 6: 794, 7: 3, 8: Decimal('699.2488827306055'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '210x-39y-666z', 16: '214x-52y-664z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["214x-52y-664z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 27, 4: 28507.044449240715}, 4: 'dragon214x-52y-664z', 5: '#CFE8E8', 6: 797, 7: 3, 8: Decimal('699.5684383961301'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '212x-182y-641z', 16: '+0x+0y+0z', 17: '214x-52y-664z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][800]["104x-334y-829z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 22, 4: 45695.89314312427}, 4: 'dragon104x-334y-829z', 5: '#52DADA', 6: 802, 7: 3, 8: Decimal('899.7849743133078'), 9: Decimal('99'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '108x-496y-618z', 17: '222x-6y-768z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["108x-496y-618z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 22, 4: 45695.89314312427}, 4: 'dragon108x-496y-618z', 5: '#52DADA', 6: 805, 7: 3, 8: Decimal('799.7524617029947'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '104x-334y-829z', 16: '10x-432y-672z', 17: '222x-6y-768z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["10x-432y-672z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 22, 4: 45695.89314312427}, 4: 'dragon10x-432y-672z', 5: '#52DADA', 6: 810, 7: 3, 8: Decimal('798.9418001331511'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '108x-496y-618z', 16: '111x-791y-40z', 17: '222x-6y-768z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["111x-791y-40z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 22, 4: 45695.89314312427}, 4: 'dragon111x-791y-40z', 5: '#52DADA', 6: 815, 7: 3, 8: Decimal('799.7512113151189'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-432y-672z', 16: '112x-382y-693z', 17: '222x-6y-768z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["112x-382y-693z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 22, 4: 45695.89314312427}, 4: 'dragon112x-382y-693z', 5: '#52DADA', 6: 818, 7: 3, 8: Decimal('799.1977227194782'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '111x-791y-40z', 16: '129x-369y-697z', 17: '222x-6y-768z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["129x-369y-697z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 22, 4: 45695.89314312427}, 4: 'dragon129x-369y-697z', 5: '#52DADA', 6: 821, 7: 3, 8: Decimal('799.1314034625344'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '112x-382y-693z', 16: '132x-483y-623z', 17: '222x-6y-768z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["132x-483y-623z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 22, 4: 45695.89314312427}, 4: 'dragon132x-483y-623z', 5: '#52DADA', 6: 824, 7: 3, 8: Decimal('799.2759223196956'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '129x-369y-697z', 16: '146x-355y-701z', 17: '222x-6y-768z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["146x-355y-701z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 22, 4: 45695.89314312427}, 4: 'dragon146x-355y-701z', 5: '#52DADA', 6: 827, 7: 3, 8: Decimal('799.2133632516413'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '132x-483y-623z', 16: '14x-347y-720z', 17: '222x-6y-768z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["14x-347y-720z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 22, 4: 45695.89314312427}, 4: 'dragon14x-347y-720z', 5: '#52DADA', 6: 830, 7: 3, 8: Decimal('799.3778831066069'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '146x-355y-701z', 16: '152x-783y-48z', 17: '222x-6y-768z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["152x-783y-48z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 22, 4: 45695.89314312427}, 4: 'dragon152x-783y-48z', 5: '#52DADA', 6: 833, 7: 3, 8: Decimal('799.0600728355785'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '14x-347y-720z', 16: '155x-470y-628z', 17: '222x-6y-768z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["155x-470y-628z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 22, 4: 45695.89314312427}, 4: 'dragon155x-470y-628z', 5: '#52DADA', 6: 836, 7: 3, 8: Decimal('799.5680083645168'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '152x-783y-48z', 16: '161x-341y-705z', 17: '222x-6y-768z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["161x-341y-705z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 22, 4: 45695.89314312427}, 4: 'dragon161x-341y-705z', 5: '#52DADA', 6: 839, 7: 3, 8: Decimal('799.5167290307314'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '155x-470y-628z', 16: '175x-326y-709z', 17: '222x-6y-768z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["175x-326y-709z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 22, 4: 45695.89314312427}, 4: 'dragon175x-326y-709z', 5: '#52DADA', 6: 844, 7: 3, 8: Decimal('799.7387073288374'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '161x-341y-705z', 16: '177x-455y-632z', 17: '222x-6y-768z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["177x-455y-632z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 22, 4: 45695.89314312427}, 4: 'dragon177x-455y-632z', 5: '#52DADA', 6: 847, 7: 3, 8: Decimal('798.6100425113624'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '175x-326y-709z', 16: '188x-310y-712z', 17: '222x-6y-768z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["188x-310y-712z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 22, 4: 45695.89314312427}, 4: 'dragon188x-310y-712z', 5: '#52DADA', 6: 852, 7: 3, 8: Decimal('798.9918647896235'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '177x-455y-632z', 16: '193x-774y-56z', 17: '222x-6y-768z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["193x-774y-56z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 22, 4: 45695.89314312427}, 4: 'dragon193x-774y-56z', 5: '#52DADA', 6: 855, 7: 3, 8: Decimal('799.6630540421385'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '188x-310y-712z', 16: '198x-439y-637z', 17: '222x-6y-768z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["198x-439y-637z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 22, 4: 45695.89314312427}, 4: 'dragon198x-439y-637z', 5: '#52DADA', 6: 858, 7: 3, 8: Decimal('798.5574494048628'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '193x-774y-56z', 16: '200x-294y-716z', 17: '222x-6y-768z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["200x-294y-716z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 22, 4: 45695.89314312427}, 4: 'dragon200x-294y-716z', 5: '#52DADA', 6: 861, 7: 3, 8: Decimal('799.4322985719303'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '198x-439y-637z', 16: '211x-277y-719z', 17: '222x-6y-768z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["211x-277y-719z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 22, 4: 45695.89314312427}, 4: 'dragon211x-277y-719z', 5: '#52DADA', 6: 864, 7: 3, 8: Decimal('798.8810925287943'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '200x-294y-716z', 16: '218x-423y-642z', 17: '222x-6y-768z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["218x-423y-642z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 22, 4: 45695.89314312427}, 4: 'dragon218x-423y-642z', 5: '#52DADA', 6: 867, 7: 3, 8: Decimal('799.1351575296885'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '211x-277y-719z', 16: '221x-260y-723z', 17: '222x-6y-768z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["221x-260y-723z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 22, 4: 45695.89314312427}, 4: 'dragon221x-260y-723z', 5: '#52DADA', 6: 870, 7: 3, 8: Decimal('799.4810817023753'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '218x-423y-642z', 16: '222x-6y-768z', 17: '222x-6y-768z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["222x-6y-768z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 22, 4: 45695.89314312427}, 4: 'dragon222x-6y-768z', 5: '#52DADA', 6: 881, 7: 3, 8: Decimal('799.4648209896418'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 05:54:31 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '221x-260y-723z', 16: '+0x+0y+0z', 17: '222x-6y-768z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][3100]["1049x-1426y-2544z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 10, 4: 1509535.2700498956}, 4: 'dragon1049x-1426y-2544z', 5: '#52DADA', 6: 904, 7: 3, 8: Decimal('3099.3246038451666'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 05:54:32 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1057x-2900y-281z', 17: '123x-1313y-2805z', 18: '1049x-1426y-2544z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1057x-2900y-281z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 10, 4: 1509535.2700498956}, 4: 'dragon1057x-2900y-281z', 5: '#52DADA', 6: 909, 7: 3, 8: Decimal('3099.388649395232'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 05:54:32 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1049x-1426y-2544z', 16: '109x-3096y-96z', 17: '123x-1313y-2805z', 18: '1049x-1426y-2544z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["109x-3096y-96z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 10, 4: 1509535.2700498956}, 4: 'dragon109x-3096y-96z', 5: '#52DADA', 6: 920, 7: 3, 8: Decimal('3099.405265530792'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 05:54:32 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1057x-2900y-281z', 16: '1106x-1349y-2562z', 17: '123x-1313y-2805z', 18: '1049x-1426y-2544z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1106x-1349y-2562z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 10, 4: 1509535.2700498956}, 4: 'dragon1106x-1349y-2562z', 5: '#52DADA', 6: 923, 7: 3, 8: Decimal('3099.4968946588733'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 05:54:32 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '109x-3096y-96z', 16: '1157x-1271y-2579z', 17: '123x-1313y-2805z', 18: '1049x-1426y-2544z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1157x-1271y-2579z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 10, 4: 1509535.2700498956}, 4: 'dragon1157x-1271y-2579z', 5: '#52DADA', 6: 928, 7: 3, 8: Decimal('3099.246843992908'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 05:54:32 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1106x-1349y-2562z', 16: '118x-2035y-2334z', 17: '123x-1313y-2805z', 18: '1049x-1426y-2544z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["118x-2035y-2334z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 10, 4: 1509535.2700498956}, 4: 'dragon118x-2035y-2334z', 5: '#52DADA', 6: 931, 7: 3, 8: Decimal('3098.8231637187687'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 05:54:32 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1157x-1271y-2579z', 16: '11x-2062y-2314z', 17: '123x-1313y-2805z', 18: '1049x-1426y-2544z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["11x-2062y-2314z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 10, 4: 1509535.2700498956}, 4: 'dragon11x-2062y-2314z', 5: '#52DADA', 6: 934, 7: 3, 8: Decimal('3099.445272948048'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 05:54:32 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '118x-2035y-2334z', 16: '1204x-1190y-2596z', 17: '123x-1313y-2805z', 18: '1049x-1426y-2544z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1204x-1190y-2596z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 10, 4: 1509535.2700498956}, 4: 'dragon1204x-1190y-2596z', 5: '#52DADA', 6: 937, 7: 3, 8: Decimal('3099.18247284667'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 05:54:32 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-2062y-2314z', 16: '1206x-2838y-312z', 17: '123x-1313y-2805z', 18: '1049x-1426y-2544z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1206x-2838y-312z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 10, 4: 1509535.2700498956}, 4: 'dragon1206x-2838y-312z', 5: '#52DADA', 6: 940, 7: 3, 8: Decimal('3099.3586433325204'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 05:54:32 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1204x-1190y-2596z', 16: '123x-1313y-2805z', 17: '123x-1313y-2805z', 18: '1049x-1426y-2544z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["123x-1313y-2805z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 10, 4: 1509535.2700498956}, 4: 'dragon123x-1313y-2805z', 5: '#52DADA', 6: 943, 7: 3, 8: Decimal('3099.5359330067463'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 05:54:32 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1206x-2838y-312z', 16: '+0x+0y+0z', 17: '123x-1313y-2805z', 18: '1049x-1426y-2544z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 255, 4: 63078.25249560683}, 4: 'dragon1004x-694y-2957z', 5: '#0080FF', 6: 3203, 7: 3, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 05:54:13 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 255, 4: 67082.24313253499}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 1, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 05:54:13 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 05:54:10 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'zap0000three4xi.py'}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 1, 4: 16084954.386379741}, 4: 'dragon0x3106y-769z', 5: '#F3F947', 6: 3207, 7: 7, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 05:54:13 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 05:54:10 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '1002x-1179y2800z', 19: 'zap0000four4xi.py'}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 1, 4: 16084954.386379741}, 4: 'dragon1002x-1179y2800z', 5: '#DF0101', 6: 3206, 7: 8, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 05:54:13 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 1, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 05:54:13 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 05:54:10 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-5x46y18z', 19: 'zap0000five4xi.py'}}
SphereKB4Xi[5][10]["-10x10y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-10x10y12z', 5: '#93BD68', 6: 1, 7: 25, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-25x1y15z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-10x12y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-10x12y36z', 5: '#69504E', 6: 4, 7: 21, 8: Decimal('39.242833740697165'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x1y15z', 16: '-25x2y16z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-10x45y17z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-10x45y17z', 5: '#69504E', 6: 7, 7: 21, 8: Decimal('49.13247398615299'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x2y16z', 16: '-25x4y42z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-11x10y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-11x10y12z', 5: '#69504E', 6: 10, 7: 21, 8: Decimal('19.1049731745428'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x4y42z', 16: '-25x5y42z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-11x11y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-11x11y36z', 5: '#69504E', 6: 12, 7: 21, 8: Decimal('39.21734310225516'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x5y42z', 16: '-26x2y42z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-11x49y61z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-11x49y61z', 5: '#69504E', 6: 15, 7: 21, 8: Decimal('79.012657213892'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x2y42z', 16: '-26x50y18z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-12x11y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-12x11y36z', 5: '#69504E', 6: 17, 7: 21, 8: Decimal('39.50949253027682'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x50y18z', 16: '-27x0y41z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-12x45y17z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-12x45y17z', 5: '#69504E', 6: 20, 7: 21, 8: Decimal('49.57822102496216'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x0y41z', 16: '-27x1y42z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-12x9y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-12x9y12z', 5: '#69504E', 6: 23, 7: 21, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x1y42z', 16: '-29x49y17z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-13x11y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-13x11y35z', 5: '#69504E', 6: 26, 7: 21, 8: Decimal('38.92300091205713'), 9: Decimal('28'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x49y17z', 16: '-2x0y79z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-13x49y61z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-13x49y61z', 5: '#69504E', 6: 29, 7: 21, 8: Decimal('79.31582439841371'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x0y79z', 16: '-2x6y6z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-13x7y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-13x7y12z', 5: '#69504E', 6: 32, 7: 21, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x6y6z', 16: '-2x6y7z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-13x8y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-13x8y12z', 5: '#69504E', 6: 35, 7: 21, 8: Decimal('19.4164878389476'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x6y7z', 16: '-2x9y28z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-14x10y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-14x10y35z', 5: '#69504E', 6: 38, 7: 21, 8: Decimal('39.0'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x9y28z', 16: '-31x47y17z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-14x6y11z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-14x6y11z', 5: '#69504E', 6: 41, 7: 21, 8: Decimal('18.788294228055936'), 9: Decimal('8'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x47y17z', 16: '-34x46y16z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-14x7y11z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-14x7y11z', 5: '#69504E', 6: 44, 7: 21, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-34x46y16z', 16: '-37x44y15z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-15x4y11z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-15x4y11z', 5: '#69504E', 6: 47, 7: 21, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-37x44y15z', 16: '-39x42y15z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-15x5y11z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-15x5y11z', 5: '#69504E', 6: 49, 7: 21, 8: Decimal('19.261360284258224'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-39x42y15z', 16: '-3x0y79z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-15x9y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-15x9y35z', 5: '#69504E', 6: 52, 7: 21, 8: Decimal('39.1279950930277'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x0y79z', 16: '-3x6y6z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-16x3y11z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-16x3y11z', 5: '#69504E', 6: 55, 7: 21, 8: Decimal('19.6468827043885'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x6y6z', 16: '-3x9y28z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-16x49y60z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-16x49y60z', 5: '#69504E', 6: 57, 7: 21, 8: Decimal('79.1012010022604'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x9y28z', 16: '-41x40y14z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-16x8y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-16x8y35z', 5: '#69504E', 6: 60, 7: 21, 8: Decimal('39.30648801406709'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x40y14z', 16: '-43x38y14z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-16x9y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-16x9y35z', 5: '#69504E', 6: 63, 7: 21, 8: Decimal('39.52214569073901'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-43x38y14z', 16: '-45x36y13z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-17x7y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-17x7y35z', 5: '#69504E', 6: 66, 7: 21, 8: Decimal('39.534794801541594'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-45x36y13z', 16: '-4x0y79z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-18x53y19z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-18x53y19z', 5: '#69504E', 6: 69, 7: 21, 8: Decimal('59.1100668245266'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x0y79z', 16: '-4x5y6z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-1x0y79z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-1x0y79z', 5: '#69504E', 6: 72, 7: 21, 8: Decimal('79.00632886041473'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x5y6z', 16: '-4x6y6z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-1x6y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-1x6y7z', 5: '#69504E', 6: 75, 7: 21, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x6y6z', 16: '-4x9y27z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-1x9y28z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-1x9y28z', 5: '#69504E', 6: 78, 7: 21, 8: Decimal('29.427877939124322'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x9y27z', 16: '-4x9y28z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-21x52y19z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-21x52y19z', 5: '#69504E', 6: 81, 7: 21, 8: Decimal('59.21148537234985'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x9y28z', 16: '-55x39y15z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-22x55y67z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-22x55y67z', 5: '#69504E', 6: 83, 7: 21, 8: Decimal('89.43153806124549'), 9: Decimal('79'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-55x39y15z', 16: '-57x36y14z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-22x8y43z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-22x8y43z', 5: '#69504E', 6: 86, 7: 21, 8: Decimal('48.95916665957459'), 9: Decimal('38'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-57x36y14z', 16: '-59x33y13z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-23x51y18z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-23x51y18z', 5: '#69504E', 6: 88, 7: 21, 8: Decimal('58.770741019660456'), 9: Decimal('48'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-59x33y13z', 16: '-5x0y79z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-23x7y43z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-23x7y43z', 5: '#69504E', 6: 90, 7: 21, 8: Decimal('49.26459174701441'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-5x0y79z', 16: '-5x46y18z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-24x3y16z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-24x3y16z', 5: '#69504E', 6: 92, 7: 21, 8: Decimal('29.0'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-5x46y18z', 16: '-5x5y6z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-24x6y43z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-24x6y43z', 5: '#69504E', 6: 94, 7: 21, 8: Decimal('49.60846701924985'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-5x5y6z', 16: '-5x9y27z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-25x0y15z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-25x0y15z', 5: '#69504E', 6: 97, 7: 21, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-5x9y27z', 16: '-61x30y13z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-25x1y15z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-25x1y15z', 5: '#69504E', 6: 3, 7: 21, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x10y12z', 16: '-10x12y36z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-25x2y16z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-25x2y16z', 5: '#69504E', 6: 6, 7: 21, 8: Decimal('29.748949561287034'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x12y36z', 16: '-10x45y17z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-25x4y42z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-25x4y42z', 5: '#69504E', 6: 9, 7: 21, 8: Decimal('49.040799340956916'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x45y17z', 16: '-11x10y12z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-25x5y42z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-25x5y42z', 5: '#69504E', 6: 11, 7: 21, 8: Decimal('49.13247398615299'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x10y12z', 16: '-11x11y36z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-26x2y42z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-26x2y42z', 5: '#69504E', 6: 14, 7: 21, 8: Decimal('49.4368283772331'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x11y36z', 16: '-11x49y61z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-26x50y18z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-26x50y18z', 5: '#69504E', 6: 16, 7: 21, 8: Decimal('59.16079783099616'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x49y61z', 16: '-12x11y36z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-27x0y41z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-27x0y41z', 5: '#69504E', 6: 19, 7: 21, 8: Decimal('49.09175083453431'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x11y36z', 16: '-12x45y17z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-27x1y42z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-27x1y42z', 5: '#69504E', 6: 22, 7: 21, 8: Decimal('49.93996395673509'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x45y17z', 16: '-12x9y12z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-29x49y17z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-29x49y17z', 5: '#69504E', 6: 25, 7: 21, 8: Decimal('59.42221806698232'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x9y12z', 16: '-13x11y35z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-2x0y79z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-2x0y79z', 5: '#69504E', 6: 28, 7: 21, 8: Decimal('79.02531240052139'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x11y35z', 16: '-13x49y61z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-2x6y6z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-2x6y6z', 5: '#69504E', 6: 31, 7: 21, 8: Decimal('8.717797887081348'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x49y61z', 16: '-13x7y12z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-2x6y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-2x6y7z', 5: '#69504E', 6: 34, 7: 21, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x7y12z', 16: '-13x8y12z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-2x9y28z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-2x9y28z', 5: '#69504E', 6: 37, 7: 21, 8: Decimal('29.478805945967352'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x8y12z', 16: '-14x10y35z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-31x47y17z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-31x47y17z', 5: '#69504E', 6: 40, 7: 21, 8: Decimal('58.81326381013045'), 9: Decimal('48'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x10y35z', 16: '-14x6y11z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-34x46y16z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-34x46y16z', 5: '#69504E', 6: 43, 7: 21, 8: Decimal('59.39696961966999'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x6y11z', 16: '-14x7y11z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-37x44y15z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-37x44y15z', 5: '#69504E', 6: 46, 7: 21, 8: Decimal('59.413803110051795'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x7y11z', 16: '-15x4y11z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-39x42y15z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-39x42y15z', 5: '#69504E', 6: 48, 7: 21, 8: Decimal('59.2452529743945'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x4y11z', 16: '-15x5y11z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-3x0y79z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-3x0y79z', 5: '#69504E', 6: 51, 7: 21, 8: Decimal('79.05694150420949'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x5y11z', 16: '-15x9y35z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-3x6y6z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-3x6y6z', 5: '#69504E', 6: 54, 7: 21, 8: Decimal('9.0'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x9y35z', 16: '-16x3y11z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-3x9y28z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-3x9y28z', 5: '#69504E', 6: 56, 7: 21, 8: Decimal('29.563490998188964'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x3y11z', 16: '-16x49y60z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-41x40y14z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-41x40y14z', 5: '#69504E', 6: 59, 7: 21, 8: Decimal('58.966091951222275'), 9: Decimal('48'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x49y60z', 16: '-16x8y35z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-43x38y14z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-43x38y14z', 5: '#69504E', 6: 62, 7: 21, 8: Decimal('59.06775770248944'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x8y35z', 16: '-16x9y35z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-45x36y13z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-45x36y13z', 5: '#69504E', 6: 65, 7: 21, 8: Decimal('59.07622195096772'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x9y35z', 16: '-17x7y35z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-4x0y79z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-4x0y79z', 5: '#69504E', 6: 68, 7: 21, 8: Decimal('79.1012010022604'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x7y35z', 16: '-18x53y19z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-4x5y6z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-4x5y6z', 5: '#69504E', 6: 71, 7: 21, 8: Decimal('8.774964387392123'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x53y19z', 16: '-1x0y79z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-4x6y6z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-4x6y6z', 5: '#69504E', 6: 74, 7: 21, 8: Decimal('9.38083151964686'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y79z', 16: '-1x6y7z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-4x9y27z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-4x9y27z', 5: '#69504E', 6: 77, 7: 21, 8: Decimal('28.74021572639983'), 9: Decimal('18'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x6y7z', 16: '-1x9y28z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-4x9y28z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-4x9y28z', 5: '#69504E', 6: 80, 7: 21, 8: Decimal('29.68164415931166'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x9y28z', 16: '-21x52y19z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-55x39y15z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-55x39y15z', 5: '#69504E', 6: 82, 7: 21, 8: Decimal('69.0724257573165'), 9: Decimal('59'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x52y19z', 16: '-22x55y67z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-57x36y14z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-57x36y14z', 5: '#69504E', 6: 85, 7: 21, 8: Decimal('68.85491994040804'), 9: Decimal('58'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x55y67z', 16: '-22x8y43z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-59x33y13z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-59x33y13z', 5: '#69504E', 6: 87, 7: 21, 8: Decimal('68.84039511798287'), 9: Decimal('58'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x8y43z', 16: '-23x51y18z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-5x0y79z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-5x0y79z', 5: '#69504E', 6: 89, 7: 21, 8: Decimal('79.1580697086532'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-23x51y18z', 16: '-23x7y43z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-5x46y18z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-5x46y18z', 5: '#69504E', 6: 91, 7: 21, 8: Decimal('49.64876634922564'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-23x7y43z', 16: '-24x3y16z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-5x5y6z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-5x5y6z', 5: '#69504E', 6: 93, 7: 21, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x3y16z', 16: '-24x6y43z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-5x9y27z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-5x9y27z', 5: '#69504E', 6: 96, 7: 21, 8: Decimal('28.89636655359978'), 9: Decimal('18'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x6y43z', 16: '-25x0y15z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-61x30y13z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 72, 4: 2.181661564992912}, 4: 'dragon-61x30y13z', 5: '#69504E', 6: 99, 7: 21, 8: Decimal('69.2098258919931'), 9: Decimal('59'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x0y15z', 16: '+0x+0y+0z', 17: '-61x30y13z', 18: '-10x10y12z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][100]["-10x31y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-10x31y94z', 5: '#93BD68', 6: 178, 7: 25, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-61x74y26z', 16: '-54x47y68z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-10x62y77z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-10x62y77z', 5: '#69504E', 6: 100, 7: 21, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-38x24y89z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-10x67y72z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-10x67y72z', 5: '#69504E', 6: 103, 7: 21, 8: Decimal('98.85848471426213'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-38x24y89z', 16: '-38x57y72z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-10x92y37z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-10x92y37z', 5: '#69504E', 6: 105, 7: 21, 8: Decimal('99.66443698732262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-38x57y72z', 16: '-39x86y31z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-12x32y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-12x32y93z', 5: '#69504E', 6: 107, 7: 21, 8: Decimal('99.08077512817509'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-39x86y31z', 16: '-3x0y99z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-14x32y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-14x32y93z', 5: '#69504E', 6: 109, 7: 21, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x0y99z', 16: '-3x29y95z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-14x62y76z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-14x62y76z', 5: '#69504E', 6: 111, 7: 21, 8: Decimal('99.07572861200669'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x29y95z', 16: '-40x23y88z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-14x67y72z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-14x67y72z', 5: '#69504E', 6: 113, 7: 21, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-40x23y88z', 16: '-40x62y67z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-15x91y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-15x91y36z', 5: '#69504E', 6: 118, 7: 21, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x21y88z', 16: '-41x55y71z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-16x32y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-16x32y93z', 5: '#69504E', 6: 120, 7: 21, 8: Decimal('99.64436762808022'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x55y71z', 16: '-43x19y87z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-17x62y76z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-17x62y76z', 5: '#69504E', 6: 123, 7: 21, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-43x19y87z', 16: '-43x60y66z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-18x32y92z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-18x32y92z', 5: '#69504E', 6: 125, 7: 21, 8: Decimal('99.05553997631834'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-43x60y66z', 16: '-44x84y30z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-18x67y71z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-18x67y71z', 5: '#69504E', 6: 127, 7: 21, 8: Decimal('99.26731586982696'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-44x84y30z', 16: '-45x17y87z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-1x0y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-1x0y99z', 5: '#69504E', 6: 130, 7: 21, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-45x17y87z', 16: '-45x54y70z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-20x32y92z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-20x32y92z', 5: '#69504E', 6: 133, 7: 21, 8: Decimal('99.43842315724842'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-45x54y70z', 16: '-47x15y86z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-20x61y75z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-20x61y75z', 5: '#69504E', 6: 135, 7: 21, 8: Decimal('98.72183142547549'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-47x15y86z', 16: '-47x58y65z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-20x91y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-20x91y35z', 5: '#69504E', 6: 137, 7: 21, 8: Decimal('99.52889027814989'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-47x58y65z', 16: '-48x13y86z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-21x67y70z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-21x67y70z', 5: '#69504E', 6: 139, 7: 21, 8: Decimal('99.1463564635635'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-48x13y86z', 16: '-48x52y70z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-22x31y92z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-22x31y92z', 5: '#69504E', 6: 142, 7: 21, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-48x52y70z', 16: '-48x82y29z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-24x61y75z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-24x61y75z', 5: '#69504E', 6: 145, 7: 21, 8: Decimal('99.60923651951158'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-48x82y29z', 16: '-4x0y99z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-25x31y91z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-25x31y91z', 5: '#69504E', 6: 148, 7: 21, 8: Decimal('99.3327740476425'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x0y99z', 16: '-4x30y95z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-25x66y70z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-25x66y70z', 5: '#69504E', 6: 151, 7: 21, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x30y95z', 16: '-50x10y85z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-25x90y34z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-25x90y34z', 5: '#69504E', 6: 154, 7: 21, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-50x10y85z', 16: '-50x56y64z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-27x30y91z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-27x30y91z', 5: '#69504E', 6: 157, 7: 21, 8: Decimal('99.54898291795854'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-50x56y64z', 16: '-51x50y69z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-27x60y74z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-27x60y74z', 5: '#69504E', 6: 160, 7: 21, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-51x50y69z', 16: '-51x8y85z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-29x29y90z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-29x29y90z', 5: '#69504E', 6: 163, 7: 21, 8: Decimal('98.90399385262458'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-51x8y85z', 16: '-52x5y84z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-29x65y69z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-29x65y69z', 5: '#69504E', 6: 166, 7: 21, 8: Decimal('99.13122616007531'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-52x5y84z', 16: '-53x79y28z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-2x0y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-2x0y99z', 5: '#69504E', 6: 169, 7: 21, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-53x79y28z', 16: '-54x0y83z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-30x89y33z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-30x89y33z', 5: '#69504E', 6: 172, 7: 21, 8: Decimal('99.54898291795854'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-54x0y83z', 16: '-54x3y84z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-31x28y90z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-31x28y90z', 5: '#69504E', 6: 175, 7: 21, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-54x3y84z', 16: '-61x74y26z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-31x59y73z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-31x59y73z', 5: '#69504E', 6: 181, 7: 21, 8: Decimal('98.84836872705588'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-54x47y68z', 16: '-54x54y64z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-32x64y68z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-32x64y68z', 5: '#69504E', 6: 184, 7: 21, 8: Decimal('98.71170143402453'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-54x54y64z', 16: '-57x45y68z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-33x27y89z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-33x27y89z', 5: '#69504E', 6: 187, 7: 21, 8: Decimal('98.68637190615532'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-57x45y68z', 16: '-57x51y63z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-34x58y72z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-34x58y72z', 5: '#69504E', 6: 190, 7: 21, 8: Decimal('98.50888284819801'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-57x51y63z', 16: '-57x76y27z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-35x26y89z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-35x26y89z', 5: '#69504E', 6: 192, 7: 21, 8: Decimal('99.10600385445879'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-57x76y27z', 16: '-5x0y99z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-35x87y32z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-35x87y32z', 5: '#69504E', 6: 195, 7: 21, 8: Decimal('99.08582138732059'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-5x0y99z', 16: '-60x42y67z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-36x63y67z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-36x63y67z', 5: '#69504E', 6: 197, 7: 21, 8: Decimal('98.76234100101111'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-60x42y67z', 16: '-60x49y62z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-38x24y89z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-38x24y89z', 5: '#69504E', 6: 102, 7: 21, 8: Decimal('99.70456358662827'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x62y77z', 16: '-10x67y72z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-38x57y72z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-38x57y72z', 5: '#69504E', 6: 104, 7: 21, 8: Decimal('99.38309715439543'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x67y72z', 16: '-10x92y37z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-39x86y31z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-39x86y31z', 5: '#69504E', 6: 106, 7: 21, 8: Decimal('99.38812806366765'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x92y37z', 16: '-12x32y93z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-3x0y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-3x0y99z', 5: '#69504E', 6: 108, 7: 21, 8: Decimal('99.04544411531506'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x32y93z', 16: '-14x32y93z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-3x29y95z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-3x29y95z', 5: '#69504E', 6: 110, 7: 21, 8: Decimal('99.37303457175895'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x32y93z', 16: '-14x62y76z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-40x23y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-40x23y88z', 5: '#69504E', 6: 112, 7: 21, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x62y76z', 16: '-14x67y72z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-40x62y67z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-40x62y67z', 5: '#69504E', 6: 114, 7: 21, 8: Decimal('99.66443698732262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x67y72z', 16: '-41x21y88z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-41x21y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-41x21y88z', 5: '#69504E', 6: 117, 7: 21, 8: Decimal('99.32774033471213'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-40x62y67z', 16: '-15x91y36z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-41x55y71z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-41x55y71z', 5: '#69504E', 6: 119, 7: 21, 8: Decimal('98.72689603142601'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x91y36z', 16: '-16x32y93z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-43x19y87z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-43x19y87z', 5: '#69504E', 6: 122, 7: 21, 8: Decimal('98.88882646689666'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x32y93z', 16: '-17x62y76z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-43x60y66z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-43x60y66z', 5: '#69504E', 6: 124, 7: 21, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x62y76z', 16: '-18x32y92z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-44x84y30z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-44x84y30z', 5: '#69504E', 6: 126, 7: 21, 8: Decimal('99.45853407325085'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x32y92z', 16: '-18x67y71z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-45x17y87z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-45x17y87z', 5: '#69504E', 6: 129, 7: 21, 8: Decimal('99.41327879111522'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x67y71z', 16: '-1x0y99z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-45x54y70z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-45x54y70z', 5: '#69504E', 6: 132, 7: 21, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y99z', 16: '-20x32y92z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-47x15y86z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-47x15y86z', 5: '#69504E', 6: 134, 7: 21, 8: Decimal('99.1463564635635'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x32y92z', 16: '-20x61y75z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-47x58y65z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-47x58y65z', 5: '#69504E', 6: 136, 7: 21, 8: Decimal('98.98484732523458'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x61y75z', 16: '-20x91y35z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-48x13y86z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-48x13y86z', 5: '#69504E', 6: 138, 7: 21, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x91y35z', 16: '-21x67y70z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-48x52y70z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-48x52y70z', 5: '#69504E', 6: 141, 7: 21, 8: Decimal('99.53893710503444'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x67y70z', 16: '-22x31y92z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-48x82y29z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-48x82y29z', 5: '#69504E', 6: 144, 7: 21, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x31y92z', 16: '-24x61y75z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-4x0y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-4x0y99z', 5: '#69504E', 6: 147, 7: 21, 8: Decimal('99.08077512817509'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x61y75z', 16: '-25x31y91z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-4x30y95z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-4x30y95z', 5: '#69504E', 6: 150, 7: 21, 8: Decimal('99.70456358662827'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x31y91z', 16: '-25x66y70z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-50x10y85z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-50x10y85z', 5: '#69504E', 6: 153, 7: 21, 8: Decimal('99.12113800799504'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x66y70z', 16: '-25x90y34z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-50x56y64z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-50x56y64z', 5: '#69504E', 6: 156, 7: 21, 8: Decimal('98.6508996411082'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x90y34z', 16: '-27x30y91z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-51x50y69z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-51x50y69z', 5: '#69504E', 6: 159, 7: 21, 8: Decimal('99.30760293149764'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x30y91z', 16: '-27x60y74z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-51x8y85z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-51x8y85z', 5: '#69504E', 6: 162, 7: 21, 8: Decimal('99.44847912361456'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x60y74z', 16: '-29x29y90z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-52x5y84z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-52x5y84z', 5: '#69504E', 6: 165, 7: 21, 8: Decimal('98.91915891272023'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x29y90z', 16: '-29x65y69z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-53x79y28z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-53x79y28z', 5: '#69504E', 6: 168, 7: 21, 8: Decimal('99.16652661054536'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x65y69z', 16: '-2x0y99z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-54x0y83z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-54x0y83z', 5: '#69504E', 6: 171, 7: 21, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x0y99z', 16: '-30x89y33z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-54x3y84z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-54x3y84z', 5: '#69504E', 6: 174, 7: 21, 8: Decimal('99.90495483208028'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-30x89y33z', 16: '-31x28y90z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-54x47y68z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-54x47y68z', 5: '#69504E', 6: 180, 7: 21, 8: Decimal('98.73702446397704'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x31y94z', 16: '-31x59y73z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-54x54y64z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-54x54y64z', 5: '#69504E', 6: 183, 7: 21, 8: Decimal('99.6393496566492'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x59y73z', 16: '-32x64y68z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-57x45y68z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-57x45y68z', 5: '#69504E', 6: 186, 7: 21, 8: Decimal('99.48869282486326'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-32x64y68z', 16: '-33x27y89z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-57x51y63z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-57x51y63z', 5: '#69504E', 6: 189, 7: 21, 8: Decimal('99.09086738948247'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-33x27y89z', 16: '-34x58y72z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-57x76y27z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-57x76y27z', 5: '#69504E', 6: 191, 7: 21, 8: Decimal('98.76234100101111'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-34x58y72z', 16: '-35x26y89z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-5x0y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-5x0y99z', 5: '#69504E', 6: 194, 7: 21, 8: Decimal('99.12618221237011'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x26y89z', 16: '-35x87y32z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-60x42y67z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-60x42y67z', 5: '#69504E', 6: 196, 7: 21, 8: Decimal('99.2622788374315'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x87y32z', 16: '-36x63y67z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-60x49y62z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-60x49y62z', 5: '#69504E', 6: 199, 7: 21, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-36x63y67z', 16: '+0x+0y+0z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-61x74y26z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 75, 4: 209.43951023931956}, 4: 'dragon-61x74y26z', 5: '#84C4A8', 6: 177, 7: 29, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x28y90z', 16: '-10x31y94z', 17: '-60x49y62z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][200]["-100x21y171z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-100x21y171z', 5: '#69504E', 6: 200, 7: 21, 8: Decimal('199.2034136253694'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-152x58y115z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-101x112y129z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-101x112y129z', 5: '#69504E', 6: 203, 7: 21, 8: Decimal('198.45906378898394'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x58y115z', 16: '-153x120y45z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-102x100y138z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-102x100y138z', 5: '#69504E', 6: 206, 7: 21, 8: Decimal('198.61520586299528'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x120y45z', 16: '-155x30y122z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-103x16y170z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-103x16y170z', 5: '#69504E', 6: 209, 7: 21, 8: Decimal('199.4116345652881'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-155x30y122z', 16: '-156x50y114z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-105x11y169z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-105x11y169z', 5: '#69504E', 6: 212, 7: 21, 8: Decimal('199.26615367392426'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-156x50y114z', 16: '-157x22y120z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-106x159y57z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-106x159y57z', 5: '#69504E', 6: 215, 7: 21, 8: Decimal('199.41414192579222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-157x22y120z', 16: '-159x112y43z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-108x108y128z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-108x108y128z', 5: '#69504E', 6: 218, 7: 21, 8: Decimal('199.2786993132984'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x112y43z', 16: '-159x14y119z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-108x6y168z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-108x6y168z', 5: '#69504E', 6: 221, 7: 21, 8: Decimal('199.80990966416056'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x14y119z', 16: '-159x42y112z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-109x0y167z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-109x0y167z', 5: '#69504E', 6: 224, 7: 21, 8: Decimal('199.42417105255822'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x42y112z', 16: '-162x34y110z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-109x95y137z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-109x95y137z', 5: '#69504E', 6: 227, 7: 21, 8: Decimal('199.18584287042088'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-162x34y110z', 16: '-165x104y41z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-10x1y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-10x1y199z', 5: '#69504E', 6: 230, 7: 21, 8: Decimal('199.25360724463684'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x104y41z', 16: '-165x26y109z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-114x103y126z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-114x103y126z', 5: '#69504E', 6: 232, 7: 21, 8: Decimal('198.69826370655582'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x26y109z', 16: '-167x17y107z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-115x153y55z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-115x153y55z', 5: '#69504E', 6: 235, 7: 21, 8: Decimal('199.14567532336724'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-167x17y107z', 16: '-169x8y105z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-115x90y136z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-115x90y136z', 5: '#69504E', 6: 238, 7: 21, 8: Decimal('199.55199823604875'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-169x8y105z', 16: '-16x0y199z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-120x85y134z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-120x85y134z', 5: '#69504E', 6: 240, 7: 21, 8: Decimal('198.94974239742055'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x0y199z', 16: '-16x62y189z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-121x98y125z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-121x98y125z', 5: '#69504E', 6: 243, 7: 21, 8: Decimal('199.67473550752484'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x62y189z', 16: '-170x0y104z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-123x148y53z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-123x148y53z', 5: '#69504E', 6: 246, 7: 21, 8: Decimal('199.60460916521941'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-170x0y104z', 16: '-171x95y39z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-126x79y133z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-126x79y133z', 5: '#69504E', 6: 249, 7: 21, 8: Decimal('199.514410507111'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-171x95y39z', 16: '-176x86y37z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-127x92y123z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-127x92y123z', 5: '#69504E', 6: 252, 7: 21, 8: Decimal('199.3037882229036'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-176x86y37z', 16: '-180x77y35z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-12x0y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-12x0y199z', 5: '#69504E', 6: 255, 7: 21, 8: Decimal('199.36148073286373'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-180x77y35z', 16: '-184x68y33z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-12x61y189z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-12x61y189z', 5: '#69504E', 6: 258, 7: 21, 8: Decimal('198.96230798822174'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-184x68y33z', 16: '-188x58y31z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-131x141y51z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-131x141y51z', 5: '#69504E', 6: 261, 7: 21, 8: Decimal('199.1054996729121'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-188x58y31z', 16: '-191x48y29z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-131x73y131z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-131x73y131z', 5: '#69504E', 6: 263, 7: 21, 8: Decimal('199.12558851137138'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-191x48y29z', 16: '-194x38y27z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-132x86y122z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-132x86y122z', 5: '#69504E', 6: 266, 7: 21, 8: Decimal('199.25862591115097'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-194x38y27z', 16: '-196x28y25z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-136x67y130z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-136x67y130z', 5: '#69504E', 6: 269, 7: 21, 8: Decimal('199.71229306179427'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-196x28y25z', 16: '-197x18y23z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-138x135y49z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-138x135y49z', 5: '#69504E', 6: 272, 7: 21, 8: Decimal('199.17329138215294'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-197x18y23z', 16: '-198x7y21z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-138x79y120z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-138x79y120z', 5: '#69504E', 6: 275, 7: 21, 8: Decimal('199.21094347449892'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-198x7y21z', 16: '-20x63y188z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-140x60y128z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-140x60y128z', 5: '#69504E', 6: 278, 7: 21, 8: Decimal('198.9572818471342'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x63y188z', 16: '-21x124y155z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-143x72y118z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-143x72y118z', 5: '#69504E', 6: 280, 7: 21, 8: Decimal('198.8894165107837'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x124y155z', 16: '-21x135y145z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-144x53y127z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-144x53y127z', 5: '#69504E', 6: 283, 7: 21, 8: Decimal('199.18333263604163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x135y145z', 16: '-21x184y74z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-146x128y47z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-146x128y47z', 5: '#69504E', 6: 285, 7: 21, 8: Decimal('199.77237046198357'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x184y74z', 16: '-147x65y117z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-147x65y117z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-147x65y117z', 5: '#69504E', 6: 287, 7: 21, 8: Decimal('198.8039235025305'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x128y47z', 16: '-24x64y187z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-148x46y125z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-148x46y125z', 5: '#69504E', 6: 290, 7: 21, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x64y187z', 16: '-28x124y153z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-14x0y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-14x0y199z', 5: '#69504E', 6: 292, 7: 21, 8: Decimal('199.49185447030163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x124y153z', 16: '-28x135y144z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-14x134y147z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-14x134y147z', 5: '#69504E', 6: 295, 7: 21, 8: Decimal('199.40160480798542'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x135y144z', 16: '-28x64y187z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-152x38y123z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-152x38y123z', 5: '#69504E', 6: 298, 7: 21, 8: Decimal('199.19086324427633'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x64y187z', 16: '-2x0y199z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-152x58y115z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-152x58y115z', 5: '#69504E', 6: 202, 7: 21, 8: Decimal('199.23102168086174'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x21y171z', 16: '-101x112y129z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-153x120y45z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-153x120y45z', 5: '#69504E', 6: 205, 7: 21, 8: Decimal('199.58456854175876'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x112y129z', 16: '-102x100y138z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-155x30y122z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-155x30y122z', 5: '#69504E', 6: 208, 7: 21, 8: Decimal('199.5219286193876'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x100y138z', 16: '-103x16y170z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-156x50y114z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-156x50y114z', 5: '#69504E', 6: 211, 7: 21, 8: Decimal('199.5795580714618'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x16y170z', 16: '-105x11y169z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-157x22y120z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-157x22y120z', 5: '#69504E', 6: 214, 7: 21, 8: Decimal('198.82907232092595'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x11y169z', 16: '-106x159y57z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-159x112y43z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-159x112y43z', 5: '#69504E', 6: 217, 7: 21, 8: Decimal('199.18333263604163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x159y57z', 16: '-108x108y128z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-159x14y119z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-159x14y119z', 5: '#69504E', 6: 220, 7: 21, 8: Decimal('199.09294311953903'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x108y128z', 16: '-108x6y168z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-159x42y112z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-159x42y112z', 5: '#69504E', 6: 223, 7: 21, 8: Decimal('198.9698469617947'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x6y168z', 16: '-109x0y167z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-162x34y110z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-162x34y110z', 5: '#69504E', 6: 226, 7: 21, 8: Decimal('198.7460691435179'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x0y167z', 16: '-109x95y137z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-165x104y41z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-165x104y41z', 5: '#69504E', 6: 229, 7: 21, 8: Decimal('199.3037882229036'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x95y137z', 16: '-10x1y199z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-165x26y109z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-165x26y109z', 5: '#69504E', 6: 231, 7: 21, 8: Decimal('199.4542554070983'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x1y199z', 16: '-114x103y126z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-167x17y107z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-167x17y107z', 5: '#69504E', 6: 234, 7: 21, 8: Decimal('199.06531591414915'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x103y126z', 16: '-115x153y55z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-169x8y105z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-169x8y105z', 5: '#69504E', 6: 237, 7: 21, 8: Decimal('199.12307751739877'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x153y55z', 16: '-115x90y136z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-16x0y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-16x0y199z', 5: '#69504E', 6: 239, 7: 21, 8: Decimal('199.64217991196148'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x90y136z', 16: '-120x85y134z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-16x62y189z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-16x62y189z', 5: '#69504E', 6: 242, 7: 21, 8: Decimal('199.55199823604875'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x85y134z', 16: '-121x98y125z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-170x0y104z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-170x0y104z', 5: '#69504E', 6: 245, 7: 21, 8: Decimal('199.28873525616044'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-121x98y125z', 16: '-123x148y53z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-171x95y39z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-171x95y39z', 5: '#69504E', 6: 248, 7: 21, 8: Decimal('199.46678921564862'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x148y53z', 16: '-126x79y133z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-176x86y37z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-176x86y37z', 5: '#69504E', 6: 251, 7: 21, 8: Decimal('199.3514484522247'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x79y133z', 16: '-127x92y123z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-180x77y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-180x77y35z', 5: '#69504E', 6: 254, 7: 21, 8: Decimal('198.8818744883505'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x92y123z', 16: '-12x0y199z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-184x68y33z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-184x68y33z', 5: '#69504E', 6: 257, 7: 21, 8: Decimal('198.91958174096385'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x0y199z', 16: '-12x61y189z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-188x58y31z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-188x58y31z', 5: '#69504E', 6: 260, 7: 21, 8: Decimal('199.1707809895819'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x61y189z', 16: '-131x141y51z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-191x48y29z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-191x48y29z', 5: '#69504E', 6: 262, 7: 21, 8: Decimal('199.0628041598932'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x141y51z', 16: '-131x73y131z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-194x38y27z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-194x38y27z', 5: '#69504E', 6: 265, 7: 21, 8: Decimal('199.5219286193876'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x73y131z', 16: '-132x86y122z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-196x28y25z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-196x28y25z', 5: '#69504E', 6: 268, 7: 21, 8: Decimal('199.56202043475105'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-132x86y122z', 16: '-136x67y130z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-197x18y23z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-197x18y23z', 5: '#69504E', 6: 271, 7: 21, 8: Decimal('199.15320735554323'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x67y130z', 16: '-138x135y49z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-198x7y21z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-198x7y21z', 5: '#69504E', 6: 274, 7: 21, 8: Decimal('199.23353131438492'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-138x135y49z', 16: '-138x79y120z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-20x63y188z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-20x63y188z', 5: '#69504E', 6: 277, 7: 21, 8: Decimal('199.28120834639677'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-138x79y120z', 16: '-140x60y128z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-21x124y155z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-21x124y155z', 5: '#69504E', 6: 279, 7: 21, 8: Decimal('199.60460916521941'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-140x60y128z', 16: '-143x72y118z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-21x135y145z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-21x135y145z', 5: '#69504E', 6: 282, 7: 21, 8: Decimal('199.22600231897442'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-143x72y118z', 16: '-144x53y127z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-21x184y74z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-21x184y74z', 5: '#69504E', 6: 284, 7: 21, 8: Decimal('199.431692566653'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x53y127z', 16: '-146x128y47z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-24x64y187z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-24x64y187z', 5: '#69504E', 6: 289, 7: 21, 8: Decimal('199.1004771465905'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x65y117z', 16: '-148x46y125z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-28x124y153z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-28x124y153z', 5: '#69504E', 6: 291, 7: 21, 8: Decimal('198.91958174096385'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x46y125z', 16: '-14x0y199z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-28x135y144z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-28x135y144z', 5: '#69504E', 6: 294, 7: 21, 8: Decimal('199.36148073286373'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x0y199z', 16: '-14x134y147z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-28x64y187z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-28x64y187z', 5: '#69504E', 6: 297, 7: 21, 8: Decimal('199.62214306033286'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x134y147z', 16: '-152x38y123z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-2x0y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 71, 4: 884.9556770675474}, 4: 'dragon-2x0y199z', 5: '#69504E', 6: 299, 7: 21, 8: Decimal('199.01004999748127'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x38y123z', 16: '+0x+0y+0z', 17: '-2x0y199z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][300]["-101x82y269z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-101x82y269z', 5: '#93BD68', 6: 339, 7: 25, 8: Decimal('298.8076304246597'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-248x156y62z', 16: '-207x119y180z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-104x176y218z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-104x176y218z', 5: '#69504E', 6: 300, 7: 21, 8: Decimal('298.8578257298945'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-172x155y190z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-105x263y97z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-105x263y97z', 5: '#69504E', 6: 303, 7: 21, 8: Decimal('299.33760204825586'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-172x155y190z', 16: '-172x230y82z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-107x78y268z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-107x78y268z', 5: '#69504E', 6: 306, 7: 21, 8: Decimal('298.9264123492603'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-172x230y82z', 16: '-181x128y201z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-110x190y203z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-110x190y203z', 5: '#69504E', 6: 308, 7: 21, 8: Decimal('299.01337762715565'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-181x128y201z', 16: '-181x147y187z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-114x74y267z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-114x74y267z', 5: '#69504E', 6: 311, 7: 21, 8: Decimal('299.6014018658791'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-181x147y187z', 16: '-185x222y79z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-115x172y216z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-115x172y216z', 5: '#69504E', 6: 314, 7: 21, 8: Decimal('299.1070042643602'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-185x222y79z', 16: '-189x119y199z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-119x258y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-119x258y94z', 5: '#69504E', 6: 316, 7: 21, 8: Decimal('299.26743892378266'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-189x119y199z', 16: '-18x1y299z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-120x186y201z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-120x186y201z', 5: '#69504E', 6: 319, 7: 21, 8: Decimal('298.99331096196784'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x1y299z', 16: '-190x138y185z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-120x69y265z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-120x69y265z', 5: '#69504E', 6: 322, 7: 21, 8: Decimal('298.97491533571844'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-190x138y185z', 16: '-196x212y76z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-125x167y214z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-125x167y214z', 5: '#69504E', 6: 325, 7: 21, 8: Decimal('298.847787343323'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-196x212y76z', 16: '-197x110y197z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-125x64y264z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-125x64y264z', 5: '#69504E', 6: 328, 7: 21, 8: Decimal('299.02675465583343'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-197x110y197z', 16: '-199x129y183z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-12x2y299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-12x2y299z', 5: '#69504E', 6: 331, 7: 21, 8: Decimal('299.24738929521175'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-199x129y183z', 16: '-19x92y284z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-131x181y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-131x181y199z', 5: '#69504E', 6: 334, 7: 21, 8: Decimal('299.20394382427514'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x92y284z', 16: '-204x100y195z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-131x59y263z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-131x59y263z', 5: '#69504E', 6: 337, 7: 21, 8: Decimal('299.684834451128'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-204x100y195z', 16: '-248x156y62z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-133x252y91z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-133x252y91z', 5: '#69504E', 6: 342, 7: 21, 8: Decimal('299.12204866910093'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-207x119y180z', 16: '-208x202y74z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-135x162y212z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-135x162y212z', 5: '#69504E', 6: 345, 7: 21, 8: Decimal('299.02006621629926'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-208x202y74z', 16: '-211x90y192z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-136x53y261z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-136x53y261z', 5: '#69504E', 6: 348, 7: 21, 8: Decimal('299.04180309782777'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-211x90y192z', 16: '-214x109y178z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-141x46y260z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-141x46y260z', 5: '#69504E', 6: 351, 7: 21, 8: Decimal('299.3275797516828'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-214x109y178z', 16: '-217x80y190z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-142x175y197z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-142x175y197z', 5: '#69504E', 6: 353, 7: 21, 8: Decimal('299.32925015774856'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-217x80y190z', 16: '-219x192y71z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-144x156y210z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-144x156y210z', 5: '#69504E', 6: 356, 7: 21, 8: Decimal('298.6168113151033'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-219x192y71z', 16: '-21x0y299z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-146x246y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-146x246y88z', 5: '#69504E', 6: 358, 7: 21, 8: Decimal('299.2924990707251'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x0y299z', 16: '-21x201y220z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-146x39y258z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-146x39y258z', 5: '#69504E', 6: 361, 7: 21, 8: Decimal('299.0'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x201y220z', 16: '-221x98y176z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-14x90y285z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-14x90y285z', 5: '#69504E', 6: 364, 7: 21, 8: Decimal('299.20060160367325'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-221x98y176z', 16: '-223x69y188z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-151x32y257z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-151x32y257z', 5: '#69504E', 6: 367, 7: 21, 8: Decimal('299.78992644850496'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-223x69y188z', 16: '-228x58y185z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-152x169y194z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-152x169y194z', 5: '#69504E', 6: 370, 7: 21, 8: Decimal('298.83272913119805'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-228x58y185z', 16: '-228x87y173z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-154x150y208z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-154x150y208z', 5: '#69504E', 6: 373, 7: 21, 8: Decimal('299.1320778519081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-228x87y173z', 16: '-229x180y68z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-155x25y255z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-155x25y255z', 5: '#69504E', 6: 376, 7: 21, 8: Decimal('299.4578434437809'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-229x180y68z', 16: '-232x46y183z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-158x17y253z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-158x17y253z', 5: '#69504E', 6: 379, 7: 21, 8: Decimal('298.767468108561'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-232x46y183z', 16: '-234x76y171z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-159x239y85z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-159x239y85z', 5: '#69504E', 6: 382, 7: 21, 8: Decimal('299.3776878793742'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-234x76y171z', 16: '-236x34y181z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-15x1y299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-15x1y299z', 5: '#69504E', 6: 385, 7: 21, 8: Decimal('299.3776878793742'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-236x34y181z', 16: '-239x168y65z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-162x162y192z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-162x162y192z', 5: '#69504E', 6: 388, 7: 21, 8: Decimal('298.9180489699476'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-239x168y65z', 16: '-239x22y178z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-162x9y252z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-162x9y252z', 5: '#69504E', 6: 391, 7: 21, 8: Decimal('299.7148644962408'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-239x22y178z', 16: '-239x64y168z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-163x143y206z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-163x143y206z', 5: '#69504E', 6: 393, 7: 21, 8: Decimal('299.08861563088624'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-239x64y168z', 16: '-242x9y176z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-164x0y250z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-164x0y250z', 5: '#69504E', 6: 396, 7: 21, 8: Decimal('298.9916386790774'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-242x9y176z', 16: '-244x51y166z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-172x136y204z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-172x136y204z', 5: '#69504E', 6: 399, 7: 21, 8: Decimal('299.49290475735813'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x51y166z', 16: '+0x+0y+0z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-172x155y190z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-172x155y190z', 5: '#69504E', 6: 302, 7: 21, 8: Decimal('299.5146073232489'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x176y218z', 16: '-105x263y97z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-172x230y82z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-172x230y82z', 5: '#69504E', 6: 305, 7: 21, 8: Decimal('298.67708315168744'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x263y97z', 16: '-107x78y268z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-181x128y201z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-181x128y201z', 5: '#69504E', 6: 307, 7: 21, 8: Decimal('299.2423766781704'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-107x78y268z', 16: '-110x190y203z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-181x147y187z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-181x147y187z', 5: '#69504E', 6: 310, 7: 21, 8: Decimal('298.89630308854606'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x190y203z', 16: '-114x74y267z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-185x222y79z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-185x222y79z', 5: '#69504E', 6: 313, 7: 21, 8: Decimal('299.58304357890484'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x74y267z', 16: '-115x172y216z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-189x119y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-189x119y199z', 5: '#69504E', 6: 315, 7: 21, 8: Decimal('299.13709231721833'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x172y216z', 16: '-119x258y94z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-18x1y299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-18x1y299z', 5: '#69504E', 6: 318, 7: 21, 8: Decimal('299.5429852291654'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-119x258y94z', 16: '-120x186y201z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-190x138y185z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-190x138y185z', 5: '#69504E', 6: 321, 7: 21, 8: Decimal('298.94648350499125'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x186y201z', 16: '-120x69y265z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-196x212y76z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-196x212y76z', 5: '#69504E', 6: 324, 7: 21, 8: Decimal('298.5565273109935'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x69y265z', 16: '-125x167y214z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-197x110y197z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-197x110y197z', 5: '#69504E', 6: 327, 7: 21, 8: Decimal('299.52963125540685'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x167y214z', 16: '-125x64y264z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-199x129y183z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-199x129y183z', 5: '#69504E', 6: 330, 7: 21, 8: Decimal('299.551331160454'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x64y264z', 16: '-12x2y299z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-19x92y284z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-19x92y284z', 5: '#69504E', 6: 333, 7: 21, 8: Decimal('299.1337493496847'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x2y299z', 16: '-131x181y199z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-204x100y195z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-204x100y195z', 5: '#69504E', 6: 336, 7: 21, 8: Decimal('299.4010688023675'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x181y199z', 16: '-131x59y263z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-207x119y180z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-207x119y180z', 5: '#69504E', 6: 341, 7: 21, 8: Decimal('299.015049788468'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x82y269z', 16: '-133x252y91z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-208x202y74z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-208x202y74z', 5: '#69504E', 6: 344, 7: 21, 8: Decimal('299.23903488682754'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-133x252y91z', 16: '-135x162y212z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-211x90y192z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-211x90y192z', 5: '#69504E', 6: 347, 7: 21, 8: Decimal('299.14043524739344'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-135x162y212z', 16: '-136x53y261z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-214x109y178z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-214x109y178z', 5: '#69504E', 6: 350, 7: 21, 8: Decimal('298.93310288424067'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x53y261z', 16: '-141x46y260z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-217x80y190z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-217x80y190z', 5: '#69504E', 6: 352, 7: 21, 8: Decimal('299.3142161675586'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-141x46y260z', 16: '-142x175y197z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-219x192y71z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-219x192y71z', 5: '#69504E', 6: 355, 7: 21, 8: Decimal('299.776583475094'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x175y197z', 16: '-144x156y210z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-21x0y299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-21x0y299z', 5: '#69504E', 6: 357, 7: 21, 8: Decimal('299.7365509910328'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x156y210z', 16: '-146x246y88z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-21x201y220z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-21x201y220z', 5: '#69504E', 6: 360, 7: 21, 8: Decimal('298.7339953872006'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x246y88z', 16: '-146x39y258z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-221x98y176z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-221x98y176z', 5: '#69504E', 6: 363, 7: 21, 8: Decimal('299.0334429457682'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x39y258z', 16: '-14x90y285z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-223x69y188z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-223x69y188z', 5: '#69504E', 6: 366, 7: 21, 8: Decimal('299.7232056414718'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x90y285z', 16: '-151x32y257z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-228x58y185z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-228x58y185z', 5: '#69504E', 6: 369, 7: 21, 8: Decimal('299.2874872092049'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-151x32y257z', 16: '-152x169y194z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-228x87y173z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-228x87y173z', 5: '#69504E', 6: 372, 7: 21, 8: Decimal('299.13542083812143'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x169y194z', 16: '-154x150y208z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-229x180y68z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-229x180y68z', 5: '#69504E', 6: 375, 7: 21, 8: Decimal('299.1070042643602'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-154x150y208z', 16: '-155x25y255z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-232x46y183z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-232x46y183z', 5: '#69504E', 6: 378, 7: 21, 8: Decimal('299.0468190768797'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-155x25y255z', 16: '-158x17y253z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-234x76y171z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-234x76y171z', 5: '#69504E', 6: 381, 7: 21, 8: Decimal('299.62142780515546'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x17y253z', 16: '-159x239y85z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-236x34y181z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-236x34y181z', 5: '#69504E', 6: 384, 7: 21, 8: Decimal('299.35430513022527'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x239y85z', 16: '-15x1y299z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-239x168y65z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-239x168y65z', 5: '#69504E', 6: 387, 7: 21, 8: Decimal('299.2824752637548'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x1y299z', 16: '-162x162y192z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-239x22y178z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-239x22y178z', 5: '#69504E', 6: 390, 7: 21, 8: Decimal('298.81265033462023'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-162x162y192z', 16: '-162x9y252z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-239x64y168z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-239x64y168z', 5: '#69504E', 6: 392, 7: 21, 8: Decimal('299.0668821518023'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-162x9y252z', 16: '-163x143y206z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-242x9y176z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-242x9y176z', 5: '#69504E', 6: 395, 7: 21, 8: Decimal('299.36766692480336'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-163x143y206z', 16: '-164x0y250z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-244x51y166z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-244x51y166z', 5: '#69504E', 6: 398, 7: 21, 8: Decimal('299.48789624958135'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-164x0y250z', 16: '-172x136y204z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-248x156y62z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 71, 4: 1991.1502734019816}, 4: 'dragon-248x156y62z', 5: '#84C4A8', 6: 338, 7: 29, 8: Decimal('299.4728702236648'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x59y263z', 16: '-101x82y269z', 17: '-172x136y204z', 18: '-104x176y218z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][400]["-100x124y366z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-100x124y366z', 5: '#69504E', 6: 401, 7: 21, 8: Decimal('399.1641266446673'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-195x53y344z', 16: '-201x43y342z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-102x266y280z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-102x266y280z', 5: '#69504E', 6: 404, 7: 21, 8: Decimal('399.4496213541828'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-201x43y342z', 16: '-203x225y259z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-102x361y136z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-102x361y136z', 5: '#69504E', 6: 407, 7: 21, 8: Decimal('399.02506186955225'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-203x225y259z', 16: '-205x200y277z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-109x121y364z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-109x121y364z', 5: '#69504E', 6: 410, 7: 21, 8: Decimal('398.770610752598'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-205x200y277z', 16: '-206x33y340z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-111x243y297z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-111x243y297z', 5: '#69504E', 6: 413, 7: 21, 8: Decimal('399.47340336998656'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-206x33y340z', 16: '-20x2y399z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-117x118y363z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-117x118y363z', 5: '#69504E', 6: 416, 7: 21, 8: Decimal('399.22675261059345'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x2y399z', 16: '-211x22y338z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-117x263y277z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-117x263y277z', 5: '#69504E', 6: 419, 7: 21, 8: Decimal('399.48341642676485'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-211x22y338z', 16: '-213x318y114z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-121x357y133z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-121x357y133z', 5: '#69504E', 6: 422, 7: 21, 8: Decimal('399.72365454148445'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-213x318y114z', 16: '-216x12y336z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-125x239y294z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-125x239y294z', 5: '#69504E', 6: 424, 7: 21, 8: Decimal('398.9761897657553'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-216x12y336z', 16: '-216x216y256z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-126x114y361z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-126x114y361z', 5: '#69504E', 6: 427, 7: 21, 8: Decimal('398.989974811398'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-216x216y256z', 16: '-218x191y275z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-12x118y381z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-12x118y381z', 5: '#69504E', 6: 430, 7: 21, 8: Decimal('399.03508617664187'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-218x191y275z', 16: '-219x0y334z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-12x2y399z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-12x2y399z', 5: '#69504E', 6: 433, 7: 21, 8: Decimal('399.18542057545136'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-219x0y334z', 16: '-229x206y253z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-131x259y274z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-131x259y274z', 5: '#69504E', 6: 436, 7: 21, 8: Decimal('399.14658961339'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-229x206y253z', 16: '-230x181y272z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-135x110y359z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-135x110y359z', 5: '#69504E', 6: 439, 7: 21, 8: Decimal('399.006265614965'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-230x181y272z', 16: '-230x307y110z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-139x235y291z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-139x235y291z', 5: '#69504E', 6: 441, 7: 21, 8: Decimal('399.0325801234781'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-230x307y110z', 16: '-241x170y269z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-140x351y129z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-140x351y129z', 5: '#69504E', 6: 444, 7: 21, 8: Decimal('399.30189080443887'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-241x170y269z', 16: '-242x196y250z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-143x105y358z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-143x105y358z', 5: '#69504E', 6: 446, 7: 21, 8: Decimal('399.5472437647393'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-242x196y250z', 16: '-246x296y106z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-146x254y271z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-146x254y271z', 5: '#69504E', 6: 448, 7: 21, 8: Decimal('399.0902153648972'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-246x296y106z', 16: '-24x1y399z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-152x99y356z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-152x99y356z', 5: '#69504E', 6: 451, 7: 21, 8: Decimal('399.55099799650105'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x1y399z', 16: '-252x159y266z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-153x229y289z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-153x229y289z', 5: '#69504E', 6: 453, 7: 21, 8: Decimal('399.2129757410197'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-252x159y266z', 16: '-254x184y247z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-159x344y125z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-159x344y125z', 5: '#69504E', 6: 456, 7: 21, 8: Decimal('399.0513751385904'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-254x184y247z', 16: '-25x123y379z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-160x93y354z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-160x93y354z', 5: '#69504E', 6: 459, 7: 21, 8: Decimal('399.45587991666866'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x123y379z', 16: '-262x147y263z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-161x248y268z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-161x248y268z', 5: '#69504E', 6: 461, 7: 21, 8: Decimal('399.0601458427038'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-262x147y263z', 16: '-262x283y102z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-166x223y286z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-166x223y286z', 5: '#69504E', 6: 464, 7: 21, 8: Decimal('398.849595712469'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-262x283y102z', 16: '-265x172y244z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-167x86y352z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-167x86y352z', 5: '#69504E', 6: 467, 7: 21, 8: Decimal('398.9849621226344'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-265x172y244z', 16: '-272x134y260z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-16x2y399z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-16x2y399z', 5: '#69504E', 6: 469, 7: 21, 8: Decimal('399.3256816184003'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-272x134y260z', 16: '-276x159y241z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-175x241y265z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-175x241y265z', 5: '#69504E', 6: 472, 7: 21, 8: Decimal('398.66151055751544'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-276x159y241z', 16: '-277x270y98z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-175x78y350z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-175x78y350z', 5: '#69504E', 6: 475, 7: 21, 8: Decimal('399.01002493671757'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-277x270y98z', 16: '-281x121y257z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-177x337y121z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-177x337y121z', 5: '#69504E', 6: 477, 7: 21, 8: Decimal('399.42333432086815'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-281x121y257z', 16: '-286x145y237z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-180x216y283z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-180x216y283z', 5: '#69504E', 6: 480, 7: 21, 8: Decimal('398.9298183891498'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-286x145y237z', 16: '-289x107y254z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-182x70y348z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-182x70y348z', 5: '#69504E', 6: 483, 7: 21, 8: Decimal('398.9085108141966'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-289x107y254z', 16: '-28x0y398z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-189x234y262z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-189x234y262z', 5: '#69504E', 6: 486, 7: 21, 8: Decimal('398.8997367760475'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x0y398z', 16: '-28x269y294z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-189x62y346z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-189x62y346z', 5: '#69504E', 6: 489, 7: 21, 8: Decimal('399.10023803550905'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x269y294z', 16: '-292x256y94z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-18x121y380z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-18x121y380z', 5: '#69504E', 6: 492, 7: 21, 8: Decimal('399.2054608844924'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-292x256y94z', 16: '-295x131y234z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-193x209y280z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-193x209y280z', 5: '#69504E', 6: 495, 7: 21, 8: Decimal('399.1616214016573'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-295x131y234z', 16: '-297x92y250z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-195x328y117z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-195x328y117z', 5: '#69504E', 6: 498, 7: 21, 8: Decimal('399.121535374878'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-297x92y250z', 16: '-304x116y231z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-195x53y344z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-195x53y344z', 5: '#69504E', 6: 400, 7: 21, 8: Decimal('398.96115099092043'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-100x124y366z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-201x43y342z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-201x43y342z', 5: '#69504E', 6: 403, 7: 21, 8: Decimal('399.0162903942645'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x124y366z', 16: '-102x266y280z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-203x225y259z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-203x225y259z', 5: '#69504E', 6: 406, 7: 21, 8: Decimal('398.6414429032686'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x266y280z', 16: '-102x361y136z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-205x200y277z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-205x200y277z', 5: '#69504E', 6: 409, 7: 21, 8: Decimal('398.43945587755235'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x361y136z', 16: '-109x121y364z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-206x33y340z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-206x33y340z', 5: '#69504E', 6: 412, 7: 21, 8: Decimal('398.90475053576387'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x121y364z', 16: '-111x243y297z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-20x2y399z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-20x2y399z', 5: '#69504E', 6: 415, 7: 21, 8: Decimal('399.50594488693156'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x243y297z', 16: '-117x118y363z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-211x22y338z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-211x22y338z', 5: '#69504E', 6: 418, 7: 21, 8: Decimal('399.0601458427038'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x118y363z', 16: '-117x263y277z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-213x318y114z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-213x318y114z', 5: '#69504E', 6: 421, 7: 21, 8: Decimal('399.3607391820082'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x263y277z', 16: '-121x357y133z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-216x12y336z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-216x12y336z', 5: '#69504E', 6: 423, 7: 21, 8: Decimal('399.6198193283211'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-121x357y133z', 16: '-125x239y294z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-216x216y256z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-216x216y256z', 5: '#69504E', 6: 426, 7: 21, 8: Decimal('398.5573986265968'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x239y294z', 16: '-126x114y361z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-218x191y275z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-218x191y275z', 5: '#69504E', 6: 429, 7: 21, 8: Decimal('399.53723230757856'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x114y361z', 16: '-12x118y381z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-219x0y334z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-219x0y334z', 5: '#69504E', 6: 432, 7: 21, 8: Decimal('399.39579366838603'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x118y381z', 16: '-12x2y399z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-229x206y253z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-229x206y253z', 5: '#69504E', 6: 435, 7: 21, 8: Decimal('398.605067704865'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x2y399z', 16: '-131x259y274z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-230x181y272z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-230x181y272z', 5: '#69504E', 6: 438, 7: 21, 8: Decimal('399.5560035839782'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x259y274z', 16: '-135x110y359z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-230x307y110z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-230x307y110z', 5: '#69504E', 6: 440, 7: 21, 8: Decimal('399.0601458427038'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-135x110y359z', 16: '-139x235y291z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-241x170y269z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-241x170y269z', 5: '#69504E', 6: 443, 7: 21, 8: Decimal('399.17665262387277'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-139x235y291z', 16: '-140x351y129z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-242x196y250z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-242x196y250z', 5: '#69504E', 6: 445, 7: 21, 8: Decimal('399.3494710150497'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-140x351y129z', 16: '-143x105y358z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-246x296y106z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-246x296y106z', 5: '#69504E', 6: 447, 7: 21, 8: Decimal('399.20921833043883'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-143x105y358z', 16: '-146x254y271z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-24x1y399z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-24x1y399z', 5: '#69504E', 6: 450, 7: 21, 8: Decimal('399.7224036753507'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x254y271z', 16: '-152x99y356z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-252x159y266z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-252x159y266z', 5: '#69504E', 6: 452, 7: 21, 8: Decimal('399.42583792238577'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x99y356z', 16: '-153x229y289z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-254x184y247z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-254x184y247z', 5: '#69504E', 6: 455, 7: 21, 8: Decimal('399.22550018755067'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x229y289z', 16: '-159x344y125z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-25x123y379z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-25x123y379z', 5: '#69504E', 6: 458, 7: 21, 8: Decimal('399.2430337526254'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x344y125z', 16: '-160x93y354z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-262x147y263z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-262x147y263z', 5: '#69504E', 6: 460, 7: 21, 8: Decimal('399.27684631092745'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-160x93y354z', 16: '-161x248y268z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-262x283y102z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-262x283y102z', 5: '#69504E', 6: 463, 7: 21, 8: Decimal('398.91979143682505'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-161x248y268z', 16: '-166x223y286z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-265x172y244z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-265x172y244z', 5: '#69504E', 6: 466, 7: 21, 8: Decimal('399.18041034098854'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-166x223y286z', 16: '-167x86y352z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-272x134y260z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-272x134y260z', 5: '#69504E', 6: 468, 7: 21, 8: Decimal('399.42458612358854'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-167x86y352z', 16: '-16x2y399z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-276x159y241z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-276x159y241z', 5: '#69504E', 6: 471, 7: 21, 8: Decimal('399.42208251422454'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x2y399z', 16: '-175x241y265z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-277x270y98z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-277x270y98z', 5: '#69504E', 6: 474, 7: 21, 8: Decimal('399.04009823575376'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x241y265z', 16: '-175x78y350z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-281x121y257z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-281x121y257z', 5: '#69504E', 6: 476, 7: 21, 8: Decimal('399.56351184761604'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x78y350z', 16: '-177x337y121z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-286x145y237z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-286x145y237z', 5: '#69504E', 6: 479, 7: 21, 8: Decimal('398.73550130380914'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-177x337y121z', 16: '-180x216y283z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-289x107y254z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-289x107y254z', 5: '#69504E', 6: 482, 7: 21, 8: Decimal('399.356983161682'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-180x216y283z', 16: '-182x70y348z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-28x0y398z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-28x0y398z', 5: '#69504E', 6: 485, 7: 21, 8: Decimal('398.98370894060326'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-182x70y348z', 16: '-189x234y262z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-28x269y294z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-28x269y294z', 5: '#69504E', 6: 488, 7: 21, 8: Decimal('399.4759066577107'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-189x234y262z', 16: '-189x62y346z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-292x256y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-292x256y94z', 5: '#69504E', 6: 491, 7: 21, 8: Decimal('399.54474092396714'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-189x62y346z', 16: '-18x121y380z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-295x131y234z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-295x131y234z', 5: '#69504E', 6: 494, 7: 21, 8: Decimal('398.67530648386037'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x121y380z', 16: '-193x209y280z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-297x92y250z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-297x92y250z', 5: '#69504E', 6: 497, 7: 21, 8: Decimal('398.964910737774'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-193x209y280z', 16: '-195x328y117z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-304x116y231z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 73, 4: 3442.8412642079925}, 4: 'dragon-304x116y231z', 5: '#84C4A8', 6: 499, 7: 29, 8: Decimal('399.04009823575376'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-195x328y117z', 16: '+0x+0y+0z', 17: '-304x116y231z', 18: '-195x53y344z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][500]["-103x160y462z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-103x160y462z', 5: '#93BD68', 6: 500, 7: 25, 8: Decimal('499.6528795073636'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-221x421y152z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-103x456y175z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-103x456y175z', 5: '#69504E', 6: 503, 7: 21, 8: Decimal('499.16930995404755'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-221x421y152z', 16: '-225x271y354z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-104x309y378z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-104x309y378z', 5: '#69504E', 6: 506, 7: 21, 8: Decimal('499.1803281380387'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-225x271y354z', 16: '-228x88y436z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-109x335y354z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-109x335y354z', 5: '#69504E', 6: 509, 7: 21, 8: Decimal('499.42166552923993'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-228x88y436z', 16: '-236x77y433z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-10x2y499z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-10x2y499z', 5: '#69504E', 6: 511, 7: 21, 8: Decimal('499.104197537949'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-236x77y433z', 16: '-237x292y328z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-114x158y460z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-114x158y460z', 5: '#69504E', 6: 514, 7: 21, 8: Decimal('499.55980622944435'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-237x292y328z', 16: '-23x151y475z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-122x307y375z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-122x307y375z', 5: '#69504E', 6: 516, 7: 21, 8: Decimal('499.7579414076379'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-23x151y475z', 16: '-241x261y351z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-125x155y458z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-125x155y458z', 5: '#69504E', 6: 519, 7: 21, 8: Decimal('499.41365620094933'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-241x261y351z', 16: '-244x410y147z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-127x332y350z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-127x332y350z', 5: '#69504E', 6: 522, 7: 21, 8: Decimal('498.85168136431093'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x410y147z', 16: '-244x66y431z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-127x452y171z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-127x452y171z', 5: '#69504E', 6: 525, 7: 21, 8: Decimal('499.6738936546515'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x66y431z', 16: '-251x54y428z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-136x152y456z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-136x152y456z', 5: '#69504E', 6: 528, 7: 21, 8: Decimal('499.5357845039733'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x54y428z', 16: '-254x282y324z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-139x303y371z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-139x303y371z', 5: '#69504E', 6: 531, 7: 21, 8: Decimal('498.76948583488945'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-254x282y324z', 16: '-257x251y347z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-146x328y347z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-146x328y347z', 5: '#69504E', 6: 534, 7: 21, 8: Decimal('499.3085218579791'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-257x251y347z', 16: '-258x41y425z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-147x148y454z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-147x148y454z', 5: '#69504E', 6: 537, 7: 21, 8: Decimal('499.62886225677556'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-258x41y425z', 16: '-264x28y423z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-151x446y166z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-151x446y166z', 5: '#69504E', 6: 540, 7: 21, 8: Decimal('499.2724707011193'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-264x28y423z', 16: '-266x398y142z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-157x299y368z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-157x299y368z', 5: '#69504E', 6: 543, 7: 21, 8: Decimal('499.47372303255355'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-266x398y142z', 16: '-26x2y499z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-158x143y452z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-158x143y452z', 5: '#69504E', 6: 546, 7: 21, 8: Decimal('499.7169198656375'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x2y499z', 16: '-270x15y420z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-15x147y477z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-15x147y477z', 5: '#69504E', 6: 549, 7: 21, 8: Decimal('499.3625937132256'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-270x15y420z', 16: '-271x271y321z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-15x3y499z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-15x3y499z', 5: '#69504E', 6: 552, 7: 21, 8: Decimal('499.2344138778896'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-271x271y321z', 16: '-272x239y343z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-164x323y343z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-164x323y343z', 5: '#69504E', 6: 554, 7: 21, 8: Decimal('498.8727292606803'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-272x239y343z', 16: '-274x0y417z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-169x137y449z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-169x137y449z', 5: '#69504E', 6: 557, 7: 21, 8: Decimal('498.9298547892279'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-274x0y417z', 16: '-287x227y340z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-174x293y364z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-174x293y364z', 5: '#69504E', 6: 560, 7: 21, 8: Decimal('498.6190930961228'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-287x227y340z', 16: '-287x258y317z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-175x439y161z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-175x439y161z', 5: '#69504E', 6: 562, 7: 21, 8: Decimal('499.266461921888'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-287x258y317z', 16: '-287x384y137z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-179x131y447z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-179x131y447z', 5: '#69504E', 6: 565, 7: 21, 8: Decimal('499.0100199394798'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-287x384y137z', 16: '-301x213y336z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-183x317y339z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-183x317y339z', 5: '#69504E', 6: 568, 7: 21, 8: Decimal('498.89778512236353'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-301x213y336z', 16: '-302x245y313z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-190x124y445z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-190x124y445z', 5: '#69504E', 6: 571, 7: 21, 8: Decimal('499.50075075018657'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-302x245y313z', 16: '-308x370y133z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-191x287y361z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-191x287y361z', 5: '#69504E', 6: 574, 7: 21, 8: Decimal('499.17031161718745'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-308x370y133z', 16: '-315x199y332z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-198x431y156z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-198x431y156z', 5: '#69504E', 6: 577, 7: 21, 8: Decimal('499.3005107147398'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-315x199y332z', 16: '-317x230y309z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-1x0y499z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-1x0y499z', 5: '#69504E', 6: 580, 7: 21, 8: Decimal('499.001002003002'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-317x230y309z', 16: '-31x1y499z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-200x116y443z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-200x116y443z', 5: '#69504E', 6: 583, 7: 21, 8: Decimal('499.70491292361737'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x1y499z', 16: '-328x184y329z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-201x310y336z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-201x310y336z', 5: '#69504E', 6: 586, 7: 21, 8: Decimal('499.3966359518254'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-328x184y329z', 16: '-328x354y128z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-208x279y358z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-208x279y358z', 5: '#69504E', 6: 588, 7: 21, 8: Decimal('499.2684648563336'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-328x354y128z', 16: '-32x154y474z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-209x107y440z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-209x107y440z', 5: '#69504E', 6: 590, 7: 21, 8: Decimal('498.72838299018036'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-32x154y474z', 16: '-331x215y305z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-20x3y499z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-20x3y499z', 5: '#69504E', 6: 592, 7: 21, 8: Decimal('499.4096514886351'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-331x215y305z', 16: '-340x168y325z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-219x302y332z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-219x302y332z', 5: '#69504E', 6: 595, 7: 21, 8: Decimal('499.3886262221037'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-340x168y325z', 16: '-345x199y301z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-219x98y438z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-219x98y438z', 5: '#69504E', 6: 597, 7: 21, 8: Decimal('499.40865030553886'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-345x199y301z', 16: '-347x337y123z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-221x421y152z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-221x421y152z', 5: '#69504E', 6: 502, 7: 21, 8: Decimal('499.1853363230935'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x160y462z', 16: '-103x456y175z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-225x271y354z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-225x271y354z', 5: '#69504E', 6: 505, 7: 21, 8: Decimal('499.38161760321134'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x456y175z', 16: '-104x309y378z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-228x88y436z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-228x88y436z', 5: '#69504E', 6: 508, 7: 21, 8: Decimal('499.82396901309164'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x309y378z', 16: '-109x335y354z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-236x77y433z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-236x77y433z', 5: '#69504E', 6: 510, 7: 21, 8: Decimal('499.1132136098983'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x335y354z', 16: '-10x2y499z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-237x292y328z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-237x292y328z', 5: '#69504E', 6: 513, 7: 21, 8: Decimal('499.01603180659436'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x2y499z', 16: '-114x158y460z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-23x151y475z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-23x151y475z', 5: '#69504E', 6: 515, 7: 21, 8: Decimal('498.9539056866877'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x158y460z', 16: '-122x307y375z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-241x261y351z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-241x261y351z', 5: '#69504E', 6: 518, 7: 21, 8: Decimal('499.4026431648115'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x307y375z', 16: '-125x155y458z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-244x410y147z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-244x410y147z', 5: '#69504E', 6: 521, 7: 21, 8: Decimal('499.2444291126342'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x155y458z', 16: '-127x332y350z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-244x66y431z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-244x66y431z', 5: '#69504E', 6: 524, 7: 21, 8: Decimal('499.6528795073636'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x332y350z', 16: '-127x452y171z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-251x54y428z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-251x54y428z', 5: '#69504E', 6: 527, 7: 21, 8: Decimal('499.1001903425804'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x452y171z', 16: '-136x152y456z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-254x282y324z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-254x282y324z', 5: '#69504E', 6: 530, 7: 21, 8: Decimal('499.0150298337716'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x152y456z', 16: '-139x303y371z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-257x251y347z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-257x251y347z', 5: '#69504E', 6: 533, 7: 21, 8: Decimal('499.4587070018902'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-139x303y371z', 16: '-146x328y347z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-258x41y425z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-258x41y425z', 5: '#69504E', 6: 536, 7: 21, 8: Decimal('498.8687202060278'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x328y347z', 16: '-147x148y454z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-264x28y423z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-264x28y423z', 5: '#69504E', 6: 539, 7: 21, 8: Decimal('499.40865030553886'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x148y454z', 16: '-151x446y166z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-266x398y142z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-266x398y142z', 5: '#69504E', 6: 542, 7: 21, 8: Decimal('499.32354240512234'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-151x446y166z', 16: '-157x299y368z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-26x2y499z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-26x2y499z', 5: '#69504E', 6: 545, 7: 21, 8: Decimal('499.68089817402466'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-157x299y368z', 16: '-158x143y452z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-270x15y420z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-270x15y420z', 5: '#69504E', 6: 548, 7: 21, 8: Decimal('499.52477416040136'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x143y452z', 16: '-15x147y477z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-271x271y321z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-271x271y321z', 5: '#69504E', 6: 551, 7: 21, 8: Decimal('499.92299407008676'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x147y477z', 16: '-15x3y499z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-272x239y343z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-272x239y343z', 5: '#69504E', 6: 553, 7: 21, 8: Decimal('498.7524436030364'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x3y499z', 16: '-164x323y343z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-274x0y417z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-274x0y417z', 5: '#69504E', 6: 556, 7: 21, 8: Decimal('498.96392655180995'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-164x323y343z', 16: '-169x137y449z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-287x227y340z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-287x227y340z', 5: '#69504E', 6: 559, 7: 21, 8: Decimal('499.49774774267'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-169x137y449z', 16: '-174x293y364z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-287x258y317z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-287x258y317z', 5: '#69504E', 6: 561, 7: 21, 8: Decimal('499.42166552923993'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-174x293y364z', 16: '-175x439y161z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-287x384y137z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-287x384y137z', 5: '#69504E', 6: 564, 7: 21, 8: Decimal('498.5920175855205'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x439y161z', 16: '-179x131y447z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-301x213y336z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-301x213y336z', 5: '#69504E', 6: 567, 7: 21, 8: Decimal('498.86471111915705'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-179x131y447z', 16: '-183x317y339z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-302x245y313z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-302x245y313z', 5: '#69504E', 6: 570, 7: 21, 8: Decimal('499.1973557622276'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-183x317y339z', 16: '-190x124y445z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-308x370y133z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-308x370y133z', 5: '#69504E', 6: 573, 7: 21, 8: Decimal('499.452700463217'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-190x124y445z', 16: '-191x287y361z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-315x199y332z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-315x199y332z', 5: '#69504E', 6: 576, 7: 21, 8: Decimal('499.0490957811666'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-191x287y361z', 16: '-198x431y156z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-317x230y309z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-317x230y309z', 5: '#69504E', 6: 579, 7: 21, 8: Decimal('498.8687202060278'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-198x431y156z', 16: '-1x0y499z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-31x1y499z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-31x1y499z', 5: '#69504E', 6: 582, 7: 21, 8: Decimal('499.9629986308987'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y499z', 16: '-200x116y443z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-328x184y329z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-328x184y329z', 5: '#69504E', 6: 585, 7: 21, 8: Decimal('499.68089817402466'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-200x116y443z', 16: '-201x310y336z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-328x354y128z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-328x354y128z', 5: '#69504E', 6: 587, 7: 21, 8: Decimal('499.2834866085599'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-201x310y336z', 16: '-208x279y358z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-32x154y474z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-32x154y474z', 5: '#69504E', 6: 589, 7: 21, 8: Decimal('499.41565854506405'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-208x279y358z', 16: '-209x107y440z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-331x215y305z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-331x215y305z', 5: '#69504E', 6: 591, 7: 21, 8: Decimal('498.80958290714506'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-209x107y440z', 16: '-20x3y499z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-340x168y325z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-340x168y325z', 5: '#69504E', 6: 594, 7: 21, 8: Decimal('499.4486960639701'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x3y499z', 16: '-219x302y332z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-345x199y301z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-345x199y301z', 5: '#69504E', 6: 596, 7: 21, 8: Decimal('499.2264015454311'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-219x302y332z', 16: '-219x98y438z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-347x337y123z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 72, 4: 5454.153912482279}, 4: 'dragon-347x337y123z', 5: '#69504E', 6: 599, 7: 21, 8: Decimal('499.1062011235685'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 05:54:34 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-219x98y438z', 16: '+0x+0y+0z', 17: '-347x337y123z', 18: '-103x160y462z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][600]["-104x373y457z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-104x373y457z', 5: '#93BD68', 6: 612, 7: 25, 8: Decimal('598.9941568997147'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-381x277y371z', 16: '-263x118y526z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-108x404y429z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-108x404y429z', 5: '#69504E', 6: 603, 7: 21, 8: Decimal('599.1001585711691'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-250x335y429z', 16: '-251x129y528z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-111x193y556z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-111x193y556z', 5: '#69504E', 6: 606, 7: 21, 8: Decimal('598.9206959189171'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x129y528z', 16: '-25x4y599z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-124x192y554z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-124x192y554z', 5: '#69504E', 6: 609, 7: 21, 8: Decimal('599.296253951249'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x4y599z', 16: '-381x277y371z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-124x547y210z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-124x547y210z', 5: '#69504E', 6: 615, 7: 21, 8: Decimal('598.9031641258878'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-263x118y526z', 16: '-263x362y398z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-125x371y454z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-125x371y454z', 5: '#69504E', 6: 618, 7: 21, 8: Decimal('599.4847787892534'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-263x362y398z', 16: '-266x505y182z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-130x402y425z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-130x402y425z', 5: '#69504E', 6: 621, 7: 21, 8: Decimal('599.2737271064034'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-266x505y182z', 16: '-270x325y425z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-137x190y552z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-137x190y552z', 5: '#69504E', 6: 624, 7: 21, 8: Decimal('599.6440610895767'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-270x325y425z', 16: '-273x106y523z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-13x3y599z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-13x3y599z', 5: '#69504E', 6: 627, 7: 21, 8: Decimal('599.1485625452171'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-273x106y523z', 16: '-283x93y520z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-146x368y450z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-146x368y450z', 5: '#69504E', 6: 630, 7: 21, 8: Decimal('599.3663320541119'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-283x93y520z', 16: '-284x351y394z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-150x186y549z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-150x186y549z', 5: '#69504E', 6: 633, 7: 21, 8: Decimal('598.746189967001'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-284x351y394z', 16: '-289x313y421z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-153x399y420z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-153x399y420z', 5: '#69504E', 6: 636, 7: 21, 8: Decimal('599.1744320312741'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-289x313y421z', 16: '-28x181y571z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-153x542y205z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-153x542y205z', 5: '#69504E', 6: 639, 7: 21, 8: Decimal('599.3312940269346'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x181y571z', 16: '-293x492y176z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-163x182y547z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-163x182y547z', 5: '#69504E', 6: 642, 7: 21, 8: Decimal('599.0843012464941'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-293x492y176z', 16: '-293x79y517z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-167x364y446z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-167x364y446z', 5: '#69504E', 6: 645, 7: 21, 8: Decimal('599.4172169699499'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-293x79y517z', 16: '-302x65y514z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-175x394y416z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-175x394y416z', 5: '#69504E', 6: 648, 7: 21, 8: Decimal('599.096820221907'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-302x65y514z', 16: '-305x338y389z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-176x177y545z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-176x177y545z', 5: '#69504E', 6: 651, 7: 21, 8: Decimal('599.4414066445527'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-305x338y389z', 16: '-308x301y416z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-182x535y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-182x535y199z', 5: '#69504E', 6: 654, 7: 21, 8: Decimal('599.12436104702'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-308x301y416z', 16: '-310x50y511z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-188x359y442z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-188x359y442z', 5: '#69504E', 6: 657, 7: 21, 8: Decimal('599.6574021889498'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-310x50y511z', 16: '-317x34y507z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-189x172y542z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-189x172y542z', 5: '#69504E', 6: 660, 7: 21, 8: Decimal('599.2236644192217'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-317x34y507z', 16: '-319x478y171z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-18x177y572z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-18x177y572z', 5: '#69504E', 6: 663, 7: 21, 8: Decimal('599.0300493297477'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-319x478y171z', 16: '-31x3y599z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-197x388y412z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-197x388y412z', 5: '#69504E', 6: 666, 7: 21, 8: Decimal('599.2470275270458'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x3y599z', 16: '-324x18y504z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-19x4y599z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-19x4y599z', 5: '#69504E', 6: 669, 7: 21, 8: Decimal('599.3146085321131'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-324x18y504z', 16: '-325x325y385z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-1x0y599z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-1x0y599z', 5: '#69504E', 6: 671, 7: 21, 8: Decimal('599.0008347239593'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-325x325y385z', 16: '-327x287y412z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-202x165y539z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-202x165y539z', 5: '#69504E', 6: 674, 7: 21, 8: Decimal('598.7904474855958'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-327x287y412z', 16: '-329x1y501z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-209x352y437z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-209x352y437z', 5: '#69504E', 6: 676, 7: 21, 8: Decimal('598.7937875429236'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-329x1y501z', 16: '-344x310y380z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-210x527y194z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-210x527y194z', 5: '#69504E', 6: 679, 7: 21, 8: Decimal('599.5540009040053'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-344x310y380z', 16: '-345x272y408z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-215x157y537z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-215x157y537z', 5: '#69504E', 6: 682, 7: 21, 8: Decimal('599.3688346919616'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-345x272y408z', 16: '-345x461y165z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-220x381y407z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-220x381y407z', 5: '#69504E', 6: 685, 7: 21, 8: Decimal('599.3413051008582'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-345x461y165z', 16: '-362x256y403z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-228x149y534z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-228x149y534z', 5: '#69504E', 6: 688, 7: 21, 8: Decimal('599.4505817830191'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-362x256y403z', 16: '-363x294y375z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-230x344y433z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-230x344y433z', 5: '#69504E', 6: 691, 7: 21, 8: Decimal('598.9365575751742'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-363x294y375z', 16: '-370x444y159z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-238x517y188z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-238x517y188z', 5: '#69504E', 6: 694, 7: 21, 8: Decimal('599.3971971906442'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-370x444y159z', 16: '-378x239y399z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-240x139y531z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-240x139y531z', 5: '#69504E', 6: 697, 7: 21, 8: Decimal('599.0676088723209'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-378x239y399z', 16: '-37x2y598z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-241x372y403z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-241x372y403z', 5: '#69504E', 6: 700, 7: 21, 8: Decimal('599.0609317924179'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-37x2y598z', 16: '+0x+0y+0z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-250x335y429z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-250x335y429z', 5: '#69504E', 6: 602, 7: 21, 8: Decimal('598.9707839285652'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-108x404y429z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-251x129y528z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-251x129y528z', 5: '#69504E', 6: 605, 7: 21, 8: Decimal('598.686896465924'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x404y429z', 16: '-111x193y556z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-25x4y599z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-25x4y599z', 5: '#69504E', 6: 608, 7: 21, 8: Decimal('599.5348196727192'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x193y556z', 16: '-124x192y554z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-263x118y526z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-263x118y526z', 5: '#69504E', 6: 614, 7: 21, 8: Decimal('599.8074691098803'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x373y457z', 16: '-124x547y210z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-263x362y398z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-263x362y398z', 5: '#69504E', 6: 617, 7: 21, 8: Decimal('598.8463909885405'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x547y210z', 16: '-125x371y454z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-266x505y182z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-266x505y182z', 5: '#69504E', 6: 620, 7: 21, 8: Decimal('599.0868050625052'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x371y454z', 16: '-130x402y425z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-270x325y425z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-270x325y425z', 5: '#69504E', 6: 623, 7: 21, 8: Decimal('599.291248058905'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-130x402y425z', 16: '-137x190y552z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-273x106y523z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-273x106y523z', 5: '#69504E', 6: 626, 7: 21, 8: Decimal('599.4113779367221'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-137x190y552z', 16: '-13x3y599z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-283x93y520z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-283x93y520z', 5: '#69504E', 6: 629, 7: 21, 8: Decimal('599.2812361487718'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x3y599z', 16: '-146x368y450z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-284x351y394z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-284x351y394z', 5: '#69504E', 6: 632, 7: 21, 8: Decimal('599.2436899959815'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x368y450z', 16: '-150x186y549z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-289x313y421z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-289x313y421z', 5: '#69504E', 6: 635, 7: 21, 8: Decimal('598.941566431985'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-150x186y549z', 16: '-153x399y420z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-28x181y571z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-28x181y571z', 5: '#69504E', 6: 638, 7: 21, 8: Decimal('599.6549007554262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x399y420z', 16: '-153x542y205z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-293x492y176z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-293x492y176z', 5: '#69504E', 6: 641, 7: 21, 8: Decimal('599.0734512561878'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x542y205z', 16: '-163x182y547z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-293x79y517z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-293x79y517z', 5: '#69504E', 6: 644, 7: 21, 8: Decimal('599.4822766354315'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-163x182y547z', 16: '-167x364y446z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-302x65y514z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-302x65y514z', 5: '#69504E', 6: 647, 7: 21, 8: Decimal('599.6874185773785'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-167x364y446z', 16: '-175x394y416z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-305x338y389z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-305x338y389z', 5: '#69504E', 6: 650, 7: 21, 8: Decimal('598.8238472205328'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x394y416z', 16: '-176x177y545z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-308x301y416z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-308x301y416z', 5: '#69504E', 6: 653, 7: 21, 8: Decimal('598.7662315127666'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-176x177y545z', 16: '-182x535y199z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-310x50y511z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-310x50y511z', 5: '#69504E', 6: 656, 7: 21, 8: Decimal('599.7674549356609'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-182x535y199z', 16: '-188x359y442z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-317x34y507z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-317x34y507z', 5: '#69504E', 6: 659, 7: 21, 8: Decimal('598.9106778143131'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-188x359y442z', 16: '-189x172y542z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-319x478y171z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-319x478y171z', 5: '#69504E', 6: 662, 7: 21, 8: Decimal('599.5715136662182'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-189x172y542z', 16: '-18x177y572z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-31x3y599z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-31x3y599z', 5: '#69504E', 6: 665, 7: 21, 8: Decimal('599.8091363092096'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x177y572z', 16: '-197x388y412z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-324x18y504z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-324x18y504z', 5: '#69504E', 6: 668, 7: 21, 8: Decimal('599.4297289924816'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-197x388y412z', 16: '-19x4y599z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-325x325y385z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-325x325y385z', 5: '#69504E', 6: 670, 7: 21, 8: Decimal('599.5623403783796'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x4y599z', 16: '-1x0y599z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-327x287y412z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-327x287y412z', 5: '#69504E', 6: 673, 7: 21, 8: Decimal('599.2011348453873'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y599z', 16: '-202x165y539z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-329x1y501z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-329x1y501z', 5: '#69504E', 6: 675, 7: 21, 8: Decimal('599.3688346919616'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-202x165y539z', 16: '-209x352y437z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-344x310y380z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-344x310y380z', 5: '#69504E', 6: 678, 7: 21, 8: Decimal('599.0292146464978'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-209x352y437z', 16: '-210x527y194z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-345x272y408z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-345x272y408z', 5: '#69504E', 6: 681, 7: 21, 8: Decimal('599.5606724927845'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-210x527y194z', 16: '-215x157y537z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-345x461y165z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-345x461y165z', 5: '#69504E', 6: 684, 7: 21, 8: Decimal('598.9749577403048'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-215x157y537z', 16: '-220x381y407z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-362x256y403z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-362x256y403z', 5: '#69504E', 6: 687, 7: 21, 8: Decimal('599.1569076627591'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-220x381y407z', 16: '-228x149y534z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-363x294y375z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-363x294y375z', 5: '#69504E', 6: 690, 7: 21, 8: Decimal('599.0242065225746'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-228x149y534z', 16: '-230x344y433z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-370x444y159z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-370x444y159z', 5: '#69504E', 6: 693, 7: 21, 8: Decimal('599.4305631180312'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-230x344y433z', 16: '-238x517y188z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-378x239y399z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-378x239y399z', 5: '#69504E', 6: 696, 7: 21, 8: Decimal('599.3379680947971'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-238x517y188z', 16: '-240x139y531z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-37x2y598z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-37x2y598z', 5: '#69504E', 6: 699, 7: 21, 8: Decimal('599.1468935077608'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-240x139y531z', 16: '-241x372y403z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-381x277y371z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 68, 4: 8315.980553620042}, 4: 'dragon-381x277y371z', 5: '#84C4A8', 6: 611, 7: 29, 8: Decimal('599.6090392914369'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x192y554z', 16: '-104x373y457z', 17: '-241x372y403z', 18: '-250x335y429z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][700]["-100x473y505z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-100x473y505z', 5: '#93BD68', 6: 796, 7: 25, 8: Decimal('699.1094334937843'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-459x496y179z', 16: '-444x323y433z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-110x643y252z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-110x643y252z', 5: '#69504E', 6: 703, 7: 21, 8: Decimal('699.323244286932'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-282x434y470z', 16: '-292x391y501z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-114x226y652z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-114x226y652z', 5: '#69504E', 6: 706, 7: 21, 8: Decimal('699.4111809229246'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-292x391y501z', 16: '-293x150y617z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-122x435y534z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-122x435y534z', 5: '#69504E', 6: 709, 7: 21, 8: Decimal('699.4748029772052'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-293x150y617z', 16: '-29x4y699z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-126x472y500z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-126x472y500z', 5: '#69504E', 6: 711, 7: 21, 8: Decimal('699.042201873392'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x4y699z', 16: '-306x137y613z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-129x226y649z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-129x226y649z', 5: '#69504E', 6: 714, 7: 21, 8: Decimal('699.2267157367487'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-306x137y613z', 16: '-307x423y465z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-144x224y647z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-144x224y647z', 5: '#69504E', 6: 717, 7: 21, 8: Decimal('699.6577734864381'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-307x423y465z', 16: '-310x589y213z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-144x639y246z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-144x639y246z', 5: '#69504E', 6: 719, 7: 21, 8: Decimal('699.694933524604'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-310x589y213z', 16: '-315x379y496z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-146x433y529z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-146x433y529z', 5: '#69504E', 6: 722, 7: 21, 8: Decimal('699.0321881000903'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-315x379y496z', 16: '-319x123y610z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-152x469y495z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-152x469y495z', 5: '#69504E', 6: 725, 7: 21, 8: Decimal('698.6343822057429'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-319x123y610z', 16: '-32x211y666z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-15x4y699z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-15x4y699z', 5: '#69504E', 6: 728, 7: 21, 8: Decimal('699.1723678750469'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-32x211y666z', 16: '-331x108y606z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-160x221y644z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-160x221y644z', 5: '#69504E', 6: 731, 7: 21, 8: Decimal('699.4118958096152'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-331x108y606z', 16: '-332x409y460z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-171x430y525z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-171x430y525z', 5: '#69504E', 6: 734, 7: 21, 8: Decimal('699.8328371832805'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-332x409y460z', 16: '-338x366y491z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-175x218y641z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-175x218y641z', 5: '#69504E', 6: 737, 7: 21, 8: Decimal('699.3067996237417'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-338x366y491z', 16: '-342x574y206z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-178x465y490z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-178x465y490z', 5: '#69504E', 6: 740, 7: 21, 8: Decimal('698.57640956448'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-342x574y206z', 16: '-342x92y603z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-178x632y239z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-178x632y239z', 5: '#69504E', 6: 743, 7: 21, 8: Decimal('698.7338549118684'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-342x92y603z', 16: '-352x76y599z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-190x213y638z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-190x213y638z', 5: '#69504E', 6: 745, 7: 21, 8: Decimal('698.9370500982188'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-352x76y599z', 16: '-356x395y454z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-195x425y520z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-195x425y520z', 5: '#69504E', 6: 747, 7: 21, 8: Decimal('699.3210993527937'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-356x395y454z', 16: '-360x351y486z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-1x0y699z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-1x0y699z', 5: '#69504E', 6: 750, 7: 21, 8: Decimal('699.0007153072163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-360x351y486z', 16: '-362x58y596z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-204x460y485z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-204x460y485z', 5: '#69504E', 6: 753, 7: 21, 8: Decimal('698.88554141576'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-362x58y596z', 16: '-36x4y699z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-206x207y635z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-206x207y635z', 5: '#69504E', 6: 756, 7: 21, 8: Decimal('698.9349039789042'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-36x4y699z', 16: '-370x40y592z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-212x624y232z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-212x624y232z', 5: '#69504E', 6: 759, 7: 21, 8: Decimal('698.6730279608624'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-370x40y592z', 16: '-372x557y199z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-21x206y668z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-21x206y668z', 5: '#69504E', 6: 761, 7: 21, 8: Decimal('699.3575623384651'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-372x557y199z', 16: '-378x21y588z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-220x419y515z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-220x419y515z', 5: '#69504E', 6: 763, 7: 21, 8: Decimal('699.4183297569488'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-378x21y588z', 16: '-379x379y449z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-221x200y632z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-221x200y632z', 5: '#69504E', 6: 766, 7: 21, 8: Decimal('698.7596153184584'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-379x379y449z', 16: '-381x335y481z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-22x4y699z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-22x4y699z', 5: '#69504E', 6: 768, 7: 21, 8: Decimal('699.3575623384651'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-381x335y481z', 16: '-384x1y584z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-230x453y480z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-230x453y480z', 5: '#69504E', 6: 770, 7: 21, 8: Decimal('698.934188604335'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-384x1y584z', 16: '-402x317y476z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-236x192y629z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-236x192y629z', 5: '#69504E', 6: 772, 7: 21, 8: Decimal('698.7138183834637'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-402x317y476z', 16: '-402x362y444z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-244x411y510z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-244x411y510z', 5: '#69504E', 6: 775, 7: 21, 8: Decimal('698.9685257577769'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-402x362y444z', 16: '-402x538y192z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-245x615y226z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-245x615y226z', 5: '#69504E', 6: 778, 7: 21, 8: Decimal('699.5184057621358'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-402x538y192z', 16: '-422x299y471z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-251x184y626z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-251x184y626z', 5: '#69504E', 6: 781, 7: 21, 8: Decimal('699.0944142245738'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-422x299y471z', 16: '-423x343y438z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-256x444y475z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-256x444y475z', 5: '#69504E', 6: 784, 7: 21, 8: Decimal('698.7825126604129'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-423x343y438z', 16: '-431x518y186z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-266x174y623z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-266x174y623z', 5: '#69504E', 6: 787, 7: 21, 8: Decimal('699.4004575348804'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-431x518y186z', 16: '-43x2y698z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-268x402y506z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-268x402y506z', 5: '#69504E', 6: 790, 7: 21, 8: Decimal('699.6170381001309'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-43x2y698z', 16: '-441x279y465z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-278x603y219z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-278x603y219z', 5: '#69504E', 6: 793, 7: 21, 8: Decimal('699.1809493972215'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-441x279y465z', 16: '-459x496y179z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-280x162y620z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-280x162y620z', 5: '#69504E', 6: 799, 7: 21, 8: Decimal('699.3168094647804'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-444x323y433z', 16: '-459x257y460z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-282x434y470z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-282x434y470z', 5: '#69504E', 6: 702, 7: 21, 8: Decimal('699.1280283324364'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-110x643y252z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-292x391y501z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-292x391y501z', 5: '#69504E', 6: 705, 7: 21, 8: Decimal('699.3897339824199'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x643y252z', 16: '-114x226y652z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-293x150y617z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-293x150y617z', 5: '#69504E', 6: 708, 7: 21, 8: Decimal('699.312519550451'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x226y652z', 16: '-122x435y534z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-29x4y699z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-29x4y699z', 5: '#69504E', 6: 710, 7: 21, 8: Decimal('699.6127500267559'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x435y534z', 16: '-126x472y500z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-306x137y613z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-306x137y613z', 5: '#69504E', 6: 713, 7: 21, 8: Decimal('698.694496901185'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x472y500z', 16: '-129x226y649z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-307x423y465z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-307x423y465z', 5: '#69504E', 6: 716, 7: 21, 8: Decimal('699.5734414627245'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-129x226y649z', 16: '-144x224y647z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-310x589y213z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-310x589y213z', 5: '#69504E', 6: 718, 7: 21, 8: Decimal('698.8490538020353'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x224y647z', 16: '-144x639y246z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-315x379y496z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-315x379y496z', 5: '#69504E', 6: 721, 7: 21, 8: Decimal('699.2009725393694'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x639y246z', 16: '-146x433y529z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-319x123y610z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-319x123y610z', 5: '#69504E', 6: 724, 7: 21, 8: Decimal('699.2781992883805'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x433y529z', 16: '-152x469y495z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-32x211y666z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-32x211y666z', 5: '#69504E', 6: 727, 7: 21, 8: Decimal('699.3575623384651'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x469y495z', 16: '-15x4y699z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-331x108y606z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-331x108y606z', 5: '#69504E', 6: 730, 7: 21, 8: Decimal('698.8998497638986'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x4y699z', 16: '-160x221y644z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-332x409y460z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-332x409y460z', 5: '#69504E', 6: 733, 7: 21, 8: Decimal('699.3604221000785'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-160x221y644z', 16: '-171x430y525z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-338x366y491z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-338x366y491z', 5: '#69504E', 6: 736, 7: 21, 8: Decimal('699.486240036214'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-171x430y525z', 16: '-175x218y641z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-342x574y206z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-342x574y206z', 5: '#69504E', 6: 739, 7: 21, 8: Decimal('699.1966819143237'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x218y641z', 16: '-178x465y490z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-342x92y603z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-342x92y603z', 5: '#69504E', 6: 742, 7: 21, 8: Decimal('699.311804562171'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-178x465y490z', 16: '-178x632y239z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-352x76y599z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-352x76y599z', 5: '#69504E', 6: 744, 7: 21, 8: Decimal('698.914157819113'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-178x632y239z', 16: '-190x213y638z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-356x395y454z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-356x395y454z', 5: '#69504E', 6: 746, 7: 21, 8: Decimal('699.1973970203264'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-190x213y638z', 16: '-195x425y520z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-360x351y486z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-360x351y486z', 5: '#69504E', 6: 749, 7: 21, 8: Decimal('699.2832044315093'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-195x425y520z', 16: '-1x0y699z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-362x58y596z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-362x58y596z', 5: '#69504E', 6: 752, 7: 21, 8: Decimal('699.7313770297857'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y699z', 16: '-204x460y485z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-36x4y699z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-36x4y699z', 5: '#69504E', 6: 755, 7: 21, 8: Decimal('699.9378543842303'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-204x460y485z', 16: '-206x207y635z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-370x40y592z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-370x40y592z', 5: '#69504E', 6: 758, 7: 21, 8: Decimal('699.2596084431018'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-206x207y635z', 16: '-212x624y232z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-372x557y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-372x557y199z', 5: '#69504E', 6: 760, 7: 21, 8: Decimal('698.7374328029092'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-212x624y232z', 16: '-21x206y668z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-378x21y588z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-378x21y588z', 5: '#69504E', 6: 762, 7: 21, 8: Decimal('699.3346838245619'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x206y668z', 16: '-220x419y515z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-379x379y449z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-379x379y449z', 5: '#69504E', 6: 765, 7: 21, 8: Decimal('699.2016876409839'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-220x419y515z', 16: '-221x200y632z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-381x335y481z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-381x335y481z', 5: '#69504E', 6: 767, 7: 21, 8: Decimal('699.104427106566'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-221x200y632z', 16: '-22x4y699z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-384x1y584z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-384x1y584z', 5: '#69504E', 6: 769, 7: 21, 8: Decimal('698.9370500982188'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x4y699z', 16: '-230x453y480z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-402x317y476z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-402x317y476z', 5: '#69504E', 6: 771, 7: 21, 8: Decimal('699.0486392233375'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-230x453y480z', 16: '-236x192y629z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-402x362y444z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-402x362y444z', 5: '#69504E', 6: 774, 7: 21, 8: Decimal('699.8456972790502'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-236x192y629z', 16: '-244x411y510z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-402x538y192z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-402x538y192z', 5: '#69504E', 6: 777, 7: 21, 8: Decimal('698.5069792063641'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x411y510z', 16: '-245x615y226z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-422x299y471z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-422x299y471z', 5: '#69504E', 6: 780, 7: 21, 8: Decimal('699.5184057621358'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-245x615y226z', 16: '-251x184y626z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-423x343y438z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-423x343y438z', 5: '#69504E', 6: 783, 7: 21, 8: Decimal('698.871948213691'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x184y626z', 16: '-256x444y475z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-431x518y186z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-431x518y186z', 5: '#69504E', 6: 786, 7: 21, 8: Decimal('699.0572222643866'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-256x444y475z', 16: '-266x174y623z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-43x2y698z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-43x2y698z', 5: '#69504E', 6: 789, 7: 21, 8: Decimal('699.3261041888827'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-266x174y623z', 16: '-268x402y506z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-441x279y465z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-441x279y465z', 5: '#69504E', 6: 792, 7: 21, 8: Decimal('698.9613723232493'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-268x402y506z', 16: '-278x603y219z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-444x323y433z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-444x323y433z', 5: '#69504E', 6: 798, 7: 21, 8: Decimal('699.2524579863842'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x473y505z', 16: '-280x162y620z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-459x257y460z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-459x257y460z', 5: '#69504E', 6: 800, 7: 21, 8: Decimal('698.8061247585056'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-280x162y620z', 16: '+0x+0y+0z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-459x496y179z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 73, 4: 10543.701371636977}, 4: 'dragon-459x496y179z', 5: '#84C4A8', 6: 795, 7: 29, 8: Decimal('699.0979902703197'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-278x603y219z', 16: '-100x473y505z', 17: '-459x257y460z', 18: '-282x434y470z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][800]["-112x498y615z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-112x498y615z', 5: '#69504E', 6: 801, 7: 21, 8: Decimal('799.2327570864447'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-333x447y572z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-114x258y748z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-114x258y748z', 5: '#69504E', 6: 804, 7: 21, 8: Decimal('799.4147859528243'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-333x447y572z', 16: '-335x172y705z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-115x541y577z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-115x541y577z', 5: '#69504E', 6: 807, 7: 21, 8: Decimal('799.271543344313'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-335x172y705z', 16: '-33x5y799z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-126x735y288z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-126x735y288z', 5: '#69504E', 6: 809, 7: 21, 8: Decimal('799.4029021713644'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-33x5y799z', 16: '-350x157y701z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-131x259y745z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-131x259y745z', 5: '#69504E', 6: 812, 7: 21, 8: Decimal('799.5417437507563'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-350x157y701z', 16: '-351x483y531z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-139x497y610z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-139x497y610z', 5: '#69504E', 6: 814, 7: 21, 8: Decimal('799.0181474785163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-351x483y531z', 16: '-355x674y243z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-144x539y572z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-144x539y572z', 5: '#69504E', 6: 817, 7: 21, 8: Decimal('799.0250308970302'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-355x674y243z', 16: '-360x433y567z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-148x258y742z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-148x258y742z', 5: '#69504E', 6: 820, 7: 21, 8: Decimal('799.3947710612073'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-360x433y567z', 16: '-365x141y697z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-165x256y739z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-165x256y739z', 5: '#69504E', 6: 823, 7: 21, 8: Decimal('799.3009445759463'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-365x141y697z', 16: '-378x124y693z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-165x730y281z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-165x730y281z', 5: '#69504E', 6: 826, 7: 21, 8: Decimal('799.4285459001323'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-378x124y693z', 16: '-379x468y525z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-167x495y605z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-167x495y605z', 5: '#69504E', 6: 829, 7: 21, 8: Decimal('799.3365999377233'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-379x468y525z', 16: '-37x242y761z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-174x537y566z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-174x537y566z', 5: '#69504E', 6: 832, 7: 21, 8: Decimal('799.3753811570632'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-37x242y761z', 16: '-386x418y561z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-17x4y799z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-17x4y799z', 5: '#69504E', 6: 835, 7: 21, 8: Decimal('799.1908407883564'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-386x418y561z', 16: '-391x106y689z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-182x253y736z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-182x253y736z', 5: '#69504E', 6: 838, 7: 21, 8: Decimal('799.2677899177471'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-391x106y689z', 16: '-391x656y235z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-195x491y600z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-195x491y600z', 5: '#69504E', 6: 841, 7: 21, 8: Decimal('799.441054737621'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-391x656y235z', 16: '-403x87y685z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-1x0y799z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-1x0y799z', 5: '#69504E', 6: 843, 7: 21, 8: Decimal('799.0006257819828'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-403x87y685z', 16: '-406x451y519z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-200x249y733z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-200x249y733z', 5: '#69504E', 6: 846, 7: 21, 8: Decimal('799.5561268603975'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-406x451y519z', 16: '-411x401y555z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-204x532y561z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-204x532y561z', 5: '#69504E', 6: 849, 7: 21, 8: Decimal('799.6005252624587'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-411x401y555z', 16: '-413x66y681z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-204x723y273z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-204x723y273z', 5: '#69504E', 6: 851, 7: 21, 8: Decimal('799.2959401873626'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-413x66y681z', 16: '-41x4y798z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-218x243y729z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-218x243y729z', 5: '#69504E', 6: 854, 7: 21, 8: Decimal('798.7577855645602'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x4y798z', 16: '-423x45y677z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-223x486y594z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-223x486y594z', 5: '#69504E', 6: 857, 7: 21, 8: Decimal('799.2252498513795'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-423x45y677z', 16: '-426x637y228z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-234x526y555z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-234x526y555z', 5: '#69504E', 6: 860, 7: 21, 8: Decimal('799.6605529848274'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-426x637y228z', 16: '-432x24y672z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-235x237y726z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-235x237y726z', 5: '#69504E', 6: 863, 7: 21, 8: Decimal('799.043177807057'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-432x24y672z', 16: '-433x433y513z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-242x714y266z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-242x714y266z', 5: '#69504E', 6: 866, 7: 21, 8: Decimal('799.4473090829689'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-433x433y513z', 16: '-436x383y550z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-24x236y763z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-24x236y763z', 5: '#69504E', 6: 869, 7: 21, 8: Decimal('799.0250308970302'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-436x383y550z', 16: '-439x1y668z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-251x478y589z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-251x478y589z', 5: '#69504E', 6: 872, 7: 21, 8: Decimal('799.0031289050124'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-439x1y668z', 16: '-459x413y507z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-253x229y723z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-253x229y723z', 5: '#69504E', 6: 874, 7: 21, 8: Decimal('799.4867103335739'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-459x413y507z', 16: '-460x363y544z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-25x5y799z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-25x5y799z', 5: '#69504E', 6: 876, 7: 21, 8: Decimal('799.4066549635423'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-460x363y544z', 16: '-460x615y220z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-263x518y549z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-263x518y549z', 5: '#69504E', 6: 878, 7: 21, 8: Decimal('799.3084511000744'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-460x615y220z', 16: '-482x341y538z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-270x220y719z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-270x220y719z', 5: '#69504E', 6: 880, 7: 21, 8: Decimal('798.9123856844378'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-482x341y538z', 16: '-484x392y501z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-279x470y583z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-279x470y583z', 5: '#69504E', 6: 883, 7: 21, 8: Decimal('799.1432912813572'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-484x392y501z', 16: '-493x592y212z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-280x702y258z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-280x702y258z', 5: '#69504E', 6: 885, 7: 21, 8: Decimal('798.6037816088777'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-493x592y212z', 16: '-49x2y798z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-287x210y716z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-287x210y716z', 5: '#69504E', 6: 887, 7: 21, 8: Decimal('799.4529379519472'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-49x2y798z', 16: '-504x318y532z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-293x508y543z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-293x508y543z', 5: '#69504E', 6: 889, 7: 21, 8: Decimal('799.2258754569949'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-504x318y532z', 16: '-508x369y495z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-304x198y712z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-304x198y712z', 5: '#69504E', 6: 891, 7: 21, 8: Decimal('799.1019959930021'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-508x369y495z', 16: '-51x247y759z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-306x459y578z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-306x459y578z', 5: '#69504E', 6: 893, 7: 21, 8: Decimal('799.0'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-51x247y759z', 16: '-525x294y526z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-318x689y251z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-318x689y251z', 5: '#69504E', 6: 895, 7: 21, 8: Decimal('799.2784245805713'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-525x294y526z', 16: '-525x567y205z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-320x186y709z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-320x186y709z', 5: '#69504E', 6: 897, 7: 21, 8: Decimal('799.7980995226233'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-525x567y205z', 16: '-531x344y488z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-322x496y537z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-322x496y537z', 5: '#69504E', 6: 899, 7: 21, 8: Decimal('798.7922132820274'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-531x344y488z', 16: '-544x269y520z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-333x447y572z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-333x447y572z', 5: '#69504E', 6: 803, 7: 21, 8: Decimal('798.6751529877463'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-112x498y615z', 16: '-114x258y748z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-335x172y705z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-335x172y705z', 5: '#69504E', 6: 806, 7: 21, 8: Decimal('799.2709177744428'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x258y748z', 16: '-115x541y577z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-33x5y799z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-33x5y799z', 5: '#69504E', 6: 808, 7: 21, 8: Decimal('799.6968175502514'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x541y577z', 16: '-126x735y288z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-350x157y701z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-350x157y701z', 5: '#69504E', 6: 811, 7: 21, 8: Decimal('799.0932361120322'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x735y288z', 16: '-131x259y745z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-351x483y531z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-351x483y531z', 5: '#69504E', 6: 813, 7: 21, 8: Decimal('799.0312884987671'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x259y745z', 16: '-139x497y610z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-355x674y243z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-355x674y243z', 5: '#69504E', 6: 816, 7: 21, 8: Decimal('799.5936467981721'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-139x497y610z', 16: '-144x539y572z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-360x433y567z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-360x433y567z', 5: '#69504E', 6: 819, 7: 21, 8: Decimal('799.110755777946'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x539y572z', 16: '-148x258y742z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-365x141y697z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-365x141y697z', 5: '#69504E', 6: 822, 7: 21, 8: Decimal('799.3215873476707'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x258y742z', 16: '-165x256y739z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-378x124y693z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-378x124y693z', 5: '#69504E', 6: 825, 7: 21, 8: Decimal('799.0675816224808'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x256y739z', 16: '-165x730y281z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-379x468y525z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-379x468y525z', 5: '#69504E', 6: 828, 7: 21, 8: Decimal('798.9305351530883'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x730y281z', 16: '-167x495y605z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-37x242y761z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-37x242y761z', 5: '#69504E', 6: 831, 7: 21, 8: Decimal('799.4085313530247'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-167x495y605z', 16: '-174x537y566z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-386x418y561z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-386x418y561z', 5: '#69504E', 6: 834, 7: 21, 8: Decimal('799.0250308970302'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-174x537y566z', 16: '-17x4y799z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-391x106y689z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-391x106y689z', 5: '#69504E', 6: 837, 7: 21, 8: Decimal('799.273420050986'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x4y799z', 16: '-182x253y736z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-391x656y235z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-391x656y235z', 5: '#69504E', 6: 840, 7: 21, 8: Decimal('799.0256566594092'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-182x253y736z', 16: '-195x491y600z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-403x87y685z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-403x87y685z', 5: '#69504E', 6: 842, 7: 21, 8: Decimal('799.5017198230407'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-195x491y600z', 16: '-1x0y799z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-406x451y519z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-406x451y519z', 5: '#69504E', 6: 845, 7: 21, 8: Decimal('798.4973387557407'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y799z', 16: '-200x249y733z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-411x401y555z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-411x401y555z', 5: '#69504E', 6: 848, 7: 21, 8: Decimal('798.5906335538879'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-200x249y733z', 16: '-204x532y561z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-413x66y681z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-413x66y681z', 5: '#69504E', 6: 850, 7: 21, 8: Decimal('799.1783280344882'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-204x532y561z', 16: '-204x723y273z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-41x4y798z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-41x4y798z', 5: '#69504E', 6: 853, 7: 21, 8: Decimal('799.0625757723859'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-204x723y273z', 16: '-218x243y729z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-423x45y677z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-423x45y677z', 5: '#69504E', 6: 856, 7: 21, 8: Decimal('799.5517494196357'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-218x243y729z', 16: '-223x486y594z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-426x637y228z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-426x637y228z', 5: '#69504E', 6: 859, 7: 21, 8: Decimal('799.5179797853204'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-223x486y594z', 16: '-234x526y555z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-432x24y672z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-432x24y672z', 5: '#69504E', 6: 862, 7: 21, 8: Decimal('799.2396386566422'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-234x526y555z', 16: '-235x237y726z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-433x433y513z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-433x433y513z', 5: '#69504E', 6: 865, 7: 21, 8: Decimal('798.841035500806'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-235x237y726z', 16: '-242x714y266z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-436x383y550z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-436x383y550z', 5: '#69504E', 6: 868, 7: 21, 8: Decimal('799.5530001194418'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-242x714y266z', 16: '-24x236y763z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-439x1y668z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-439x1y668z', 5: '#69504E', 6: 871, 7: 21, 8: Decimal('799.3409785567108'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x236y763z', 16: '-251x478y589z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-459x413y507z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-459x413y507z', 5: '#69504E', 6: 873, 7: 21, 8: Decimal('798.9361676629742'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x478y589z', 16: '-253x229y723z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-460x363y544z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-460x363y544z', 5: '#69504E', 6: 875, 7: 21, 8: Decimal('799.565507009901'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-253x229y723z', 16: '-25x5y799z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-460x615y220z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-460x615y220z', 5: '#69504E', 6: 877, 7: 21, 8: Decimal('798.8898547359329'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x5y799z', 16: '-263x518y549z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-482x341y538z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-482x341y538z', 5: '#69504E', 6: 879, 7: 21, 8: Decimal('798.7796942837242'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-263x518y549z', 16: '-270x220y719z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-484x392y501z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-484x392y501z', 5: '#69504E', 6: 882, 7: 21, 8: Decimal('799.3253405216176'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-270x220y719z', 16: '-279x470y583z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-493x592y212z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-493x592y212z', 5: '#69504E', 6: 884, 7: 21, 8: Decimal('799.0350430362863'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-279x470y583z', 16: '-280x702y258z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-49x2y798z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-49x2y798z', 5: '#69504E', 6: 886, 7: 21, 8: Decimal('799.5054721513793'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-280x702y258z', 16: '-287x210y716z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-504x318y532z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-504x318y532z', 5: '#69504E', 6: 888, 7: 21, 8: Decimal('798.8516758447715'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-287x210y716z', 16: '-293x508y543z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-508x369y495z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-508x369y495z', 5: '#69504E', 6: 890, 7: 21, 8: Decimal('799.5311125903731'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-293x508y543z', 16: '-304x198y712z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-51x247y759z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-51x247y759z', 5: '#69504E', 6: 892, 7: 21, 8: Decimal('799.8068516835799'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-304x198y712z', 16: '-306x459y578z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-525x294y526z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-525x294y526z', 5: '#69504E', 6: 894, 7: 21, 8: Decimal('799.2102351696955'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-306x459y578z', 16: '-318x689y251z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-525x567y205z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-525x567y205z', 5: '#69504E', 6: 896, 7: 21, 8: Decimal('799.4616938915835'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-318x689y251z', 16: '-320x186y709z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-531x344y488z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-531x344y488z', 5: '#69504E', 6: 898, 7: 21, 8: Decimal('799.0250308970302'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-320x186y709z', 16: '-322x496y537z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-544x269y520z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 78, 4: 12888.585245496588}, 4: 'dragon-544x269y520z', 5: '#69504E', 6: 900, 7: 21, 8: Decimal('799.1852100733596'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 05:54:35 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-322x496y537z', 16: '+0x+0y+0z', 17: '-544x269y520z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][3100]["-1022x2007y2129z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1022x2007y2129z', 5: '#69504E', 6: 600, 7: 21, 8: Decimal('3099.221515155056'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1048x854y2789z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1048x854y2789z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1048x854y2789z', 5: '#69504E', 6: 901, 7: 21, 8: Decimal('3099.377518147797'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1022x2007y2129z', 16: '-1396x1681y2198z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1082x1821y2262z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1082x1821y2262z', 5: '#69504E', 6: 903, 7: 21, 8: Decimal('3098.93675314615'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1396x1681y2198z', 16: '-1414x548y2703z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1088x2724y1002z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1088x2724y1002z', 5: '#69504E', 6: 906, 7: 21, 8: Decimal('3099.665143204988'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1414x548y2703z', 16: '-145x938y2950z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1114x814y2775z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1114x814y2775z', 5: '#69504E', 6: 908, 7: 21, 8: Decimal('3099.0671176984856'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-145x938y2950z', 16: '-1467x481y2687z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1137x1969y2106z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1137x1969y2106z', 5: '#69504E', 6: 911, 7: 21, 8: Decimal('3099.1879581593626'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1467x481y2687z', 16: '-1470x1815y2037z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1178x770y2761z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1178x770y2761z', 5: '#69504E', 6: 913, 7: 21, 8: Decimal('3098.9845110939164'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1470x1815y2037z', 16: '-1497x1622y2176z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1188x1781y2241z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1188x1781y2241z', 5: '#69504E', 6: 915, 7: 21, 8: Decimal('3099.2557171037047'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1497x1622y2176z', 16: '-1515x2545y914z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1233x2672y973z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1233x2672y973z', 5: '#69504E', 6: 917, 7: 21, 8: Decimal('3099.4518870277693'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1515x2545y914z', 16: '-1516x411y2672z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1240x721y2747z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1240x721y2747z', 5: '#69504E', 6: 919, 7: 21, 8: Decimal('3098.9433683112056'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1516x411y2672z', 16: '-1561x337y2656z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1250x1924y2083z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1250x1924y2083z', 5: '#69504E', 6: 922, 7: 21, 8: Decimal('3098.8973845547066'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1561x337y2656z', 16: '-1576x1751y2014z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1293x1734y2220z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1293x1734y2220z', 5: '#69504E', 6: 925, 7: 21, 8: Decimal('3099.516897840694'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1576x1751y2014z', 16: '-1595x1556y2154z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1301x668y2733z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1301x668y2733z', 5: '#69504E', 6: 927, 7: 21, 8: Decimal('3099.6957915253556'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1595x1556y2154z', 16: '-1603x259y2640z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-130x21y3097z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-130x21y3097z', 5: '#69504E', 6: 930, 7: 21, 8: Decimal('3099.798380540257'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1603x259y2640z', 16: '-161x17y3095z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1359x610y2718z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1359x610y2718z', 5: '#69504E', 6: 933, 7: 21, 8: Decimal('3099.4362390602587'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-161x17y3095z', 16: '-1640x177y2624z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1361x1873y2060z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1361x1873y2060z', 5: '#69504E', 6: 939, 7: 21, 8: Decimal('3099.0401739893596'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1651x2469y884z', 16: '-1674x93y2607z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1376x2612y943z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1376x2612y943z', 5: '#69504E', 6: 942, 7: 21, 8: Decimal('3099.2207085007676'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1674x93y2607z', 16: '-1680x1680y1990z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1396x1681y2198z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1396x1681y2198z', 5: '#69504E', 6: 902, 7: 21, 8: Decimal('3099.319441425811'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1048x854y2789z', 16: '-1082x1821y2262z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1414x548y2703z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1414x548y2703z', 5: '#69504E', 6: 905, 7: 21, 8: Decimal('3099.340091051642'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1082x1821y2262z', 16: '-1088x2724y1002z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-145x938y2950z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-145x938y2950z', 5: '#69504E', 6: 907, 7: 21, 8: Decimal('3098.930299312974'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1088x2724y1002z', 16: '-1114x814y2775z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1467x481y2687z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1467x481y2687z', 5: '#69504E', 6: 910, 7: 21, 8: Decimal('3098.938366602343'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1114x814y2775z', 16: '-1137x1969y2106z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1470x1815y2037z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1470x1815y2037z', 5: '#69504E', 6: 912, 7: 21, 8: Decimal('3099.11180824442'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1137x1969y2106z', 16: '-1178x770y2761z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1497x1622y2176z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1497x1622y2176z', 5: '#69504E', 6: 914, 7: 21, 8: Decimal('3099.4949588602335'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1178x770y2761z', 16: '-1188x1781y2241z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1515x2545y914z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1515x2545y914z', 5: '#69504E', 6: 916, 7: 21, 8: Decimal('3099.620299327'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1188x1781y2241z', 16: '-1233x2672y973z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1516x411y2672z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1516x411y2672z', 5: '#69504E', 6: 918, 7: 21, 8: Decimal('3099.477536618067'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1233x2672y973z', 16: '-1240x721y2747z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1561x337y2656z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1561x337y2656z', 5: '#69504E', 6: 921, 7: 21, 8: Decimal('3099.1331045955417'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1240x721y2747z', 16: '-1250x1924y2083z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1576x1751y2014z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1576x1751y2014z', 5: '#69504E', 6: 924, 7: 21, 8: Decimal('3099.3504158129654'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1250x1924y2083z', 16: '-1293x1734y2220z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1595x1556y2154z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1595x1556y2154z', 5: '#69504E', 6: 926, 7: 21, 8: Decimal('3099.1735995261706'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1293x1734y2220z', 16: '-1301x668y2733z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1603x259y2640z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1603x259y2640z', 5: '#69504E', 6: 929, 7: 21, 8: Decimal('3099.4015551393145'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1301x668y2733z', 16: '-130x21y3097z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-161x17y3095z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-161x17y3095z', 5: '#69504E', 6: 932, 7: 21, 8: Decimal('3099.2313563204666'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-130x21y3097z', 16: '-1359x610y2718z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1640x177y2624z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1640x177y2624z', 5: '#69504E', 6: 935, 7: 21, 8: Decimal('3099.403974960347'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1359x610y2718z', 16: '-1651x2469y884z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1651x2469y884z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1651x2469y884z', 5: '#69504E', 6: 938, 7: 21, 8: Decimal('3098.905935971597'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1640x177y2624z', 16: '-1361x1873y2060z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1674x93y2607z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1674x93y2607z', 5: '#69504E', 6: 941, 7: 21, 8: Decimal('3099.5764226745564'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1361x1873y2060z', 16: '-1376x2612y943z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1680x1680y1990z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 34, 4: 443980.96177938103}, 4: 'dragon-1680x1680y1990z', 5: '#84C4A8', 6: 944, 7: 29, 8: Decimal('3099.177310190561'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 05:54:36 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1376x2612y943z', 16: '+0x+0y+0z', 17: '-1680x1680y1990z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 688, 4: 23379.294166249623}, 4: 'dragon-1006x1915y2357z', 5: '#4C7094', 6: 3230, 7: 30, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 05:54:13 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 688, 4: 24863.331393599452}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 1, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 05:54:13 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 05:54:10 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-1052x1746y-2334z', 19: 'zap0000six4xi.py'}}
SphereKB4Xi[6][3100]["-1052x1746y-2334z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 1, 4: 15095352.700498955}, 4: 'dragon-1052x1746y-2334z', 5: '#E82121', 6: 936, 7: 32, 8: Decimal('3098.8346196594616'), 9: Decimal('-1'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100six4xi: 11; time: 05:54:37 04/07/14 Pacific Daylight Time}', 12: 'zap3100six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1052x1746y-2334z', 18: '-1052x1746y-2334z', 19: 'zap3100six4xi.py'}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 2, 4: 8042477.193189871}, 4: 'dragon-1002x1878y-2389z', 5: '#E14747', 6: 3232, 7: 32, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 05:54:13 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 2, 4: 8552985.999398211}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 1, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 05:54:13 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 05:54:10 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-1089x-2838y998z', 19: 'zap0000seven4xi.py'}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1089x-2838y998z', 5: '#E9BBBB', 6: 3233, 7: 33, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 05:54:13 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 1, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 05:54:13 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 05:54:10 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-100x-2126y-2388z', 19: 'zap0000eight4xi.py'}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 1, 4: 16084954.386379741}, 4: 'dragon-100x-2126y-2388z', 5: '#7C6142', 6: 3201, 7: 1, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 05:54:13 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 1, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 05:54:13 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: 'xml_trace_sense4xi.py'}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2noun4xi.py 05:54:40 04/07/14 Pacific Daylight Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2noun4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of all_methods4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
